[Bug 1942427] Re: [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2022-01-06 Thread Peter Nicolai Mathias Hansteen
Checking again today with

Linux 5.13.0-23-generic #23-Ubuntu SMP Fri Nov 26 11:41:15 UTC 2021
x86_64 x86_64 x86_64 GNU/Linux

plugging both external monitors into hdmi ports on the docking station
has the system see all monitors, however clicking Apply in the Displays
settings only produces no display on the external monitors and greyed-
out display on the internal one.

In addition, the mouse pointer freezes, but I can Alt-Tab between
windows.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks
  use of external displays with i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1945590] Re: Thinkpad E14 Gen2: Kernel panic with trackpad and trackpoint enabled

2022-01-06 Thread Peter Antoniac
I moved it back to Fix Committed and waiting for the real release
(5.13.0.24...) to happen.

** Changed in: linux (Ubuntu Impish)
   Status: Fix Released => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1945590

Title:
  Thinkpad E14 Gen2: Kernel panic with trackpad and trackpoint enabled

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1945590/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1956408] Re: Ubuntu 21.10 very slow after kernel update to 5.13.0-23-generic

2022-01-05 Thread Peter Ross
It appears to be a problem with AMD GPU. This extract from my dmesg may
help.

Jan  5 10:13:12 zen kernel: [1.254538] [drm] Initialized amdgpu 3.41.0 
20150101 for :08:00.0 on minor 0
Jan  5 10:13:12 zen kernel: [4.288402] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.0.0 (-110).
Jan  5 10:13:12 zen kernel: [5.312412] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.1.0 (-110).
Jan  5 10:13:12 zen kernel: [6.336406] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.2.0 (-110).
Jan  5 10:13:12 zen kernel: [7.360406] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.3.0 (-110).
Jan  5 10:13:12 zen kernel: [8.384398] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.0.1 (-110).
Jan  5 10:13:12 zen kernel: [9.408571] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.1.1 (-110).
Jan  5 10:13:12 zen kernel: [   10.432387] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.2.1 (-110).
Jan  5 10:13:12 zen kernel: [   11.456393] amdgpu :08:00.0: 
[drm:amdgpu_ib_ring_tests [amdgpu]] *ERROR* IB test failed on comp_1.3.1 (-110).
Jan  5 10:13:12 zen kernel: [   11.470776] 
[drm:amdgpu_device_delayed_init_work_handler [amdgpu]] *ERROR* ib ring test 
failed (-110).
Jan  5 10:13:12 zen kernel: [   12.335164] snd_hda_intel :08:00.1: bound 
:08:00.0 (ops amdgpu_dm_audio_component_bind_ops [amdgpu])
Jan  5 10:13:12 zen kernel: [   13.581573] amdgpu :08:00.0: vgaarb: changed 
VGA decodes: olddecodes=io+mem,decodes=none:owns=none
Jan  5 10:13:33 zen kernel: [   33.874402] amdgpu :08:00.0: amdgpu: failed 
to write reg 28b4 wait reg 28c6
Jan  5 10:13:53 zen kernel: [   54.142888] amdgpu :08:00.0: amdgpu: failed 
to write reg 1a6f4 wait reg 1a706

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1956408

Title:
  Ubuntu 21.10 very slow after kernel update to 5.13.0-23-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1956408/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1939628] Re: Fan goes full speed on resume from suspend (Lenovo ThinkPad T460)

2022-01-01 Thread Peter Stein
Still a problem: Linux version 5.11.0-43-generic
(buildd@lcy02-amd64-036) (gcc (Ubuntu 9.3.0-17ubuntu1~20.04) 9.3.0, GNU
ld (GNU Binutils for Ubuntu) 2.34) #47~20.04.2-Ubuntu SMP Mon Dec 13
11:06:56 UTC 2021

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1939628

Title:
  Fan goes full speed on resume from suspend (Lenovo ThinkPad T460)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-signed-hwe-5.11/+bug/1939628/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1956066] [NEW] iwlwifi driver losts icmpv6 router advertisement packages

2021-12-30 Thread Peter Muss
Public bug reported:

I use netplan together network manager.
After a while my computer lost its default route for ipv6. When investigating 
with tcpdump on another client (raspberry pi) I found that my router sends an 
icmpv6 router advertisement message about every 8-10 minutes, but my computer 
only receives 30-50% of the router advertisement messages.
The wifi connection is stable and has a reception strength of around 80%. A 
ping6 with 1000 messages works without any packet loss. If no router 
advertisement message is received after 1800 seconds, the ipv6 default route 
disappears.
A second computer with intel wifi hardware that still runs with kernel 
5.4.0-91-generic but uses a different wifi chipset has the same problems. I 
also tested the mainline kernels 5.15.11 and 5.16.0-rc7. Still the same 
behavior with the other kernels. I don't see any error message in syslog or 
dmesg while a packet is lost.
If I exchange my wifi hardware to an ALFA Network AWUS036ACH, then all packets 
are received and the default route stays stable. 


> sysctl net.ipv6.conf.wlp3s0
net.ipv6.conf.wlp3s0.accept_dad = 1
net.ipv6.conf.wlp3s0.accept_ra = 1
net.ipv6.conf.wlp3s0.accept_ra_defrtr = 1
net.ipv6.conf.wlp3s0.accept_ra_from_local = 0
net.ipv6.conf.wlp3s0.accept_ra_min_hop_limit = 1
net.ipv6.conf.wlp3s0.accept_ra_mtu = 1
net.ipv6.conf.wlp3s0.accept_ra_pinfo = 1
net.ipv6.conf.wlp3s0.accept_ra_rt_info_max_plen = 0
net.ipv6.conf.wlp3s0.accept_ra_rt_info_min_plen = 0
net.ipv6.conf.wlp3s0.accept_ra_rtr_pref = 1
net.ipv6.conf.wlp3s0.accept_redirects = 1
net.ipv6.conf.wlp3s0.accept_source_route = 0
net.ipv6.conf.wlp3s0.addr_gen_mode = 0
net.ipv6.conf.wlp3s0.autoconf = 1
net.ipv6.conf.wlp3s0.dad_transmits = 1
net.ipv6.conf.wlp3s0.disable_ipv6 = 0
net.ipv6.conf.wlp3s0.disable_policy = 0
net.ipv6.conf.wlp3s0.drop_unicast_in_l2_multicast = 0
net.ipv6.conf.wlp3s0.drop_unsolicited_na = 0
net.ipv6.conf.wlp3s0.enhanced_dad = 1
net.ipv6.conf.wlp3s0.force_mld_version = 0
net.ipv6.conf.wlp3s0.force_tllao = 0
net.ipv6.conf.wlp3s0.forwarding = 0
net.ipv6.conf.wlp3s0.hop_limit = 255
net.ipv6.conf.wlp3s0.ignore_routes_with_linkdown = 0
net.ipv6.conf.wlp3s0.keep_addr_on_down = 0
net.ipv6.conf.wlp3s0.max_addresses = 16
net.ipv6.conf.wlp3s0.max_desync_factor = 600
net.ipv6.conf.wlp3s0.mc_forwarding = 0
net.ipv6.conf.wlp3s0.mldv1_unsolicited_report_interval = 1
net.ipv6.conf.wlp3s0.mldv2_unsolicited_report_interval = 1000
net.ipv6.conf.wlp3s0.mtu = 1492
net.ipv6.conf.wlp3s0.ndisc_notify = 0
net.ipv6.conf.wlp3s0.ndisc_tclass = 0
net.ipv6.conf.wlp3s0.proxy_ndp = 0
net.ipv6.conf.wlp3s0.regen_max_retry = 3
net.ipv6.conf.wlp3s0.router_probe_interval = 60
net.ipv6.conf.wlp3s0.router_solicitation_delay = 1
net.ipv6.conf.wlp3s0.router_solicitation_interval = 4
net.ipv6.conf.wlp3s0.router_solicitation_max_interval = 3600
net.ipv6.conf.wlp3s0.router_solicitations = -1
net.ipv6.conf.wlp3s0.rpl_seg_enabled = 0
net.ipv6.conf.wlp3s0.seg6_enabled = 0
net.ipv6.conf.wlp3s0.seg6_require_hmac = 0
sysctl: Zugriff verweigert auf Schlüssel »net.ipv6.conf.wlp3s0.stable_secret«
net.ipv6.conf.wlp3s0.suppress_frag_ndisc = 1
net.ipv6.conf.wlp3s0.temp_prefered_lft = 86400
net.ipv6.conf.wlp3s0.temp_valid_lft = 604800
net.ipv6.conf.wlp3s0.use_oif_addrs_only = 0
net.ipv6.conf.wlp3s0.use_tempaddr = 1
#
A lost packet recorded on another client (raspberry pi) with
> tcpdump -n -vv -i wlan0 icmp6 and 'ip6[40] = 134'

22:03:52.766917 IP6 (flowlabel 0x236ab, hlim 255, next-header ICMPv6 (58) 
payload length: 144) fe80::464e:6dff:fe42:d85d > ff02::1: [icmp6 sum ok] ICMP6, 
router advertisement, length 144
hop limit 255, Flags [managed, other stateful], pref high, router 
lifetime 1800s, reachable time 0ms, retrans timer 0ms
  prefix info option (3), length 32 (4): 2003:d1:bf19:600::/64, Flags 
[onlink, auto], valid time 7200s, pref. time 1800s
0x:  40c0  1c20  0708   2003
0x0010:  00d1 bf19 0600    
  prefix info option (3), length 32 (4): fd05:7501:b88f::/64, Flags 
[onlink, auto], valid time 0s, pref. time 0s
0x:  40c0       fd05
0x0010:  7501 b88f     
  rdnss option (25), length 24 (3):  lifetime 1200s, addr: 
fe80::c0ff:7ee3:779b:6b31
0x:    04b0 fe80    c0ff
0x0010:  7ee3 779b 6b31
  mtu option (5), length 8 (1):  1492
0x:    05d4
  route info option (24), length 8 (1):  ::/0, pref=high, lifetime=1800s
0x:  0008  0708
  route info option (24), length 16 (2):  2003:d1:bf19:600::/56, 
pref=high, lifetime=1800s
0x:  3808  0708 2003 00d1 bf19 0600
  source link-address option (1), length 8 (1): 44:4e:6d:42:d8:5d
0x:  444e 6d42 d85d

[Bug 1914770] Re: Notifications provided by xfce instead of plasma

2021-12-30 Thread Peter Sevens (EF)
I have the same issue (using regular Ubuntu 20.04.3 w. KDE and XFCE
installed).

Using a workaround stops xfce4-notifyd from starting here:

mkdir -p ~/.local/share/dbus-1/services/
ln -s /usr/share/dbus-1/services/org.kde.plasma.Notifications.service \
  ~/.local/share/dbus-1/services/org.kde.plasma.Notifications.service

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1914770

Title:
  Notifications provided by xfce instead of plasma

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plasma-desktop/+bug/1914770/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876593] Re: Ethernet not working/Realtek RTL8169 fails to load

2021-12-28 Thread Peter Passchier
Just to add: it might be that the r8168-dmks driver works better for
your hardware than the kernel's generic r8169, it did in my case.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876593

Title:
  Ethernet not working/Realtek RTL8169 fails to load

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-signed/+bug/1876593/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1880076] Re: ubuntu 20.4 - retransmitts with r8169

2021-12-28 Thread Peter Passchier
It depends on your actual hardware. I got this fixed by installing
r8158-dkms, turned out the kernel's r8169 driver was not quite right for
my ethernet hardware.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1880076

Title:
  ubuntu 20.4 - retransmitts with r8169

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1880076/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 790216] Re: Make vlc more resilent with unreliable streaming content

2021-12-27 Thread Peter Szabo
It is still an issue in 2021, with VLC (tested on an old Raspberry Pi):

VLC media player 3.0.16 Vetinari (revision 1.0.6-1682-g88158c836)
VLC version 3.0.16 Vetinari (1.0.6-1682-g88158c836)
Compiled by pi on serge-testpi (Nov 10 2021 15:40:45)
Compiler: gcc version 10.2.1 20210110 (Raspbian 10.2.1-6+rpi1)


To summarize the current status:

- VLC will stop playing if the network stream is disrupted. This is
painful in headless operation, because you can not detect it. If queried
via the remote control socket, "is_playing" command returns '1', but no
reconnecting happens ever.

- VLC developer Rémi Denis-Courmont (rdenis) 's is aware of this
situstion and his statement is that this is a feature and will not be
changed.

- Alternatives can/should be used if you plan to use a media player as a
daemon/background service

My 2 cents on the topics: it is a nice idea to protect the internet
infrastucture by default. But doing it by sacrifying resiliency, and
without an option to change the behaviour, is suboptimal.

But this is how free software goes: without guarantee to fitness for any
purpose... And sometimes it is true for paid software, too.

Anyway, I'd like to thank the VLC developers work put in the project so
far !

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/790216

Title:
  Make vlc more resilent with unreliable streaming content

To manage notifications about this bug go to:
https://bugs.launchpad.net/vlc/+bug/790216/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1901347] Re: Ayatana indicators menu height incorrect

2021-12-23 Thread Peter Link
Switched theme to Yaru-MATE-dark, and all is good now.  :-)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1901347

Title:
  Ayatana indicators menu height incorrect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-mate/+bug/1901347/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1901347] Re: Ayatana indicators menu height incorrect

2021-12-23 Thread Peter Link
[mostly taken from Benedikt comment of 2021-05-21]
I'm getting the same problem with the Blue Submarine Theme in freshly-installed 
Ubuntu MATE 21.10 on a new laptop. Most indicators (Keyboard, Notifications, 
Power/Battery, Sound, DateTime but not Bluetooth and Network) are nearly 
unusable with Blue Submarine because they get undesired scrollbars while at the 
same time the view keeps jumping back to the top when trying to scroll down.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1901347

Title:
  Ayatana indicators menu height incorrect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-mate/+bug/1901347/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1901347] Re: Ayatana indicators menu height incorrect

2021-12-23 Thread Peter Link
[mostly taken from Benedikt comment of 2021-05-21]
I'm getting the same problem with the Blue Submarine Theme in freshly-installed 
Ubuntu MATE 21.04 on a new laptop. Most indicators (Keyboard, Notifications, 
Power/Battery, Sound, DateTime but not Bluetooth and Network) are nearly 
unusable with Blue Submarine because they get undesired scrollbars while at the 
same time the view keeps jumping back to the top when trying to scroll down.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1901347

Title:
  Ayatana indicators menu height incorrect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-mate/+bug/1901347/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1945590] Re: Thinkpad E14 Gen2: Kernel panic with trackpad and trackpoint enabled

2021-12-22 Thread Peter Antoniac
** Changed in: linux (Ubuntu Impish)
   Status: Fix Released => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1945590

Title:
  Thinkpad E14 Gen2: Kernel panic with trackpad and trackpoint enabled

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1945590/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1950921] [NEW] Following update, grub stuck in loop.

2021-11-14 Thread Peter Mitchell
Public bug reported:

Following a restart of Ubuntu server to finish updates, the computer is stuck 
at the grub boot screen. Selecting ubuntu to start unly returns the computer to 
the grub screen.
The computer is a virtual machine running on Hyper-V (windows server 16).
The computer starts correctly if the network card is disconnected during the 
first part of the boot process.
The same issue has occurred on both desktop and server VMs.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: ubuntu-release-upgrader-core 1:20.04.30
ProcVersionSignature: Ubuntu 5.4.0-90.101-generic 5.4.148
Uname: Linux 5.4.0-90-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.21
Architecture: amd64
CasperMD5CheckResult: pass
CrashDB: ubuntu
Date: Sun Nov 14 22:22:45 2021
InstallationDate: Installed on 2021-07-16 (121 days ago)
InstallationMedia: Ubuntu-Server 20.04.2 LTS "Focal Fossa" - Release amd64 
(20210201.2)
PackageArchitecture: all
ProcEnviron:
 TERM=linux
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: ubuntu-release-upgrader
Symptom: release-upgrade
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade focal uec-images

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1950921

Title:
  Following update, grub stuck in loop.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1950921/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] Re: [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-11-12 Thread Peter Nicolai Mathias Hansteen
Update: after upgrading to 21.10 (Linux 5.13.0-21-generic #21-Ubuntu SMP
Tue Oct 19 08:59:28 UTC 2021 x86_64 x86_64 x86_64 GNU/Linux) the problem
persists with a twist:

The settings applet now sees all monitors, but trying to configure a
setup with all three is not really feasible since selecting a setup
leads to both external monitors going blank and the primary screen
dimming, with no visible dialog for confirming that the new
configuration is to be applied permanently (possibly displayed on one of
the two blanked-out monitors).

I hope this bug will be addressed shortly.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks
  use of external displays with i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1949774] [NEW] ntp does not synchronize on an AMD 5700G system

2021-11-04 Thread Peter Jansen
any other tests or actions you would like me to take to try fixing this
annoying problem, probably only on this AMD 5700G CPU based system (in
an ASUS Desktop X300M system), please just ask.

Thanks for all your efforts.

Peter J. Jansen
Fichtlirain 13
CH-4105 Biel-Benken
Switzerland

Mob.: 0041 79 759 47 40
E-Mail (IEEE Life Member) : p.jan...@computer.org
E-Mail (S/MIME signed) : peter.jan...@ebmnet.ch

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: ntp 1:4.2.8p12+dfsg-3ubuntu4.20.04.1
ProcVersionSignature: Ubuntu 5.11.0-38.42~20.04.1-generic 5.11.22
Uname: Linux 5.11.0-38-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.21
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: LXQt
Date: Thu Nov  4 13:07:22 2021
InstallationDate: Installed on 2021-09-04 (61 days ago)
InstallationMedia: Lubuntu 20.04.3 LTS "Focal Fossa" - Release amd64 (20210819)
NtpStatus:
 remote   refid  st t when poll reach   delay   offset  jitter
 ==
  pjjrpiz.pj.org  .PPS.1 u   11   64  3770.465  24032.5 2120.23
  time2.ethz.ch   .PPS.1 u   12   64  177   11.307  24028.7 2386.31
SourcePackage: ntp
UpgradeStatus: No upgrade log present (probably fresh install)
modified.conffile..etc.ntp.conf: [modified]
mtime.conffile..etc.ntp.conf: 2021-11-01T10:08:38.252598

** Affects: ntp (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1949774

Title:
  ntp does not synchronize on an AMD 5700G system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1949774/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948877] Re: Bluetooth headphones media buttons no longer work

2021-11-02 Thread Peter Rebrun
I have got the same issue on 21.10.

Headphones: JBL LIVE 650BTNC

Bluetooth: Device-1: Intel Wireless-AC 3168 Bluetooth type: USB driver: btusb 
v: 0.8 bus-ID: 1-9:6 chip-ID: 8087:0aa7 
   class-ID: e001 
   Report: hciconfig ID: hci0 rfk-id: 0 state: up address:  
bt-v: 2.1 lmp-v: 4.2 sub-v: 1100 hci-v: 4.2 
   rev: 1100 
   Info: acl-mtu: 1021:4 sco-mtu: 96:6 link-policy: rswitch sniff 
link-mode: slave accept 
   service-classes: rendering, capturing, object transfer, audio, 
telephony 

Again it was working fine on 21.04 and 20.10

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948877

Title:
  Bluetooth headphones media buttons no longer work

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1948877/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948667] Re: Elantech Touchpad not working on Fujitsu E5410

2021-10-25 Thread Peter Smith
additional info: the output of 
sudo acpidump | grep -C3 ELAN
yields
   39D60: 0D 41 54 4D 4C 32 39 35 32 00 5F 48 49 44 70 00  .ATML2952._HIDp.
   39D70: 48 49 44 32 70 0A 4A 42 41 44 52 70 0C 80 1A 06  HID2p.JBADRp
   39D80: 00 53 50 45 44 A4 00 A0 30 93 54 50 4C 54 0A 03  .SPED...0.TPLT..
   39D90: 70 0D 45 4C 41 4E 32 30 39 37 00 5F 48 49 44 70  p.ELAN2097._HIDp
   39DA0: 01 48 49 44 32 70 0A 10 42 41 44 52 70 0C 80 1A  .HID2p..BADRp...
   39DB0: 06 00 53 50 45 44 A4 00 A0 30 93 54 50 4C 54 0A  ..SPED...0.TPLT.
   39DC0: 04 70 0D 4E 54 52 47 30 30 30 31 00 5F 48 49 44  .p.NTRG0001._HID
--
   3A560: 54 0A 02 70 0D 41 54 4D 4C 32 39 35 32 00 5F 48  T..p.ATML2952._H
   3A570: 49 44 70 00 48 49 44 32 70 0A 4A 42 41 44 52 70  IDp.HID2p.JBADRp
   3A580: 0C 80 1A 06 00 53 50 45 44 A4 00 A0 30 93 54 50  .SPED...0.TP
   3A590: 4C 54 0A 03 70 0D 45 4C 41 4E 32 30 39 37 00 5F  LT..p.ELAN2097._
   3A5A0: 48 49 44 70 01 48 49 44 32 70 0A 10 42 41 44 52  HIDp.HID2p..BADR
   3A5B0: 70 0C 80 1A 06 00 53 50 45 44 A4 00 A0 30 93 54  p.SPED...0.T
   3A5C0: 50 4C 54 0A 04 70 0D 4E 54 52 47 30 30 30 31 00  PLT..p.NTRG0001.
--
   3B530: 50 4C 54 0A 02 70 0D 41 54 4D 4C 32 39 35 32 00  PLT..p.ATML2952.
   3B540: 5F 48 49 44 70 00 48 49 44 32 70 0A 4A 42 41 44  _HIDp.HID2p.JBAD
   3B550: 52 70 0C 80 1A 06 00 53 50 45 44 A4 00 A0 30 93  Rp.SPED...0.
   3B560: 54 50 4C 54 0A 03 70 0D 45 4C 41 4E 32 30 39 37  TPLT..p.ELAN2097
   3B570: 00 5F 48 49 44 70 01 48 49 44 32 70 0A 10 42 41  ._HIDp.HID2p..BA
   3B580: 44 52 70 0C 80 1A 06 00 53 50 45 44 A4 00 A0 30  DRp.SPED...0
   3B590: 93 54 50 4C 54 0A 04 70 0D 4E 54 52 47 30 30 30  .TPLT..p.NTRG000

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1948667

Title:
  Elantech Touchpad not working on Fujitsu E5410

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-input-libinput/+bug/1948667/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1948667] [NEW] Elantech Touchpad not working on Fujitsu E5410

2021-10-25 Thread Peter Smith
Public bug reported:

The Fujitsu E5410 (model type 5E14A1 according to the bottom sticker) is
supplied with an Elantech(?) Touchpad. This apparently requires i2c_hid
and does not properly work in Ubuntu 20.04. It seems also to interfere
with the (internal) keyboard.

Problem behavior:

booting Ubuntu 20.04 with kernel 5.11.0-27:
keyboard works, touchpad is not recognized.
Running sudo modprobe i2c_hid manually from a terminal sometimes results in the 
touchpad working. Sometimes however the keyboard does not recognize any input 
anymore. After rebooting, approx 1/2 times the keyboard is not working anymore.

Making sudo modprobe i2c_hid permanent via /etc/modules-load.d/
permanently crashes the keyboard on startup such that it is impossible
to log in.

booting with kernel 5.14.0-1004-oem:
sudo modprobe i2c_hid has no effect, the touchpad is never recognized. Booting 
with this kernel, 9/10 times the keyboard is not recognized at all and one 
cannot log in. Permanently loading the module via /etc/modules-load.d has no 
effect.

booting with kernel 5.14.9-051409 (a mainline kernel from 
ppa:tuxinvader/lts-mainline ):
modprobing the i2c_hid module has no effect. The keyboard works.

probably not just xserver-xorg-input-libinput but also i2c_hid is
affected. However w.r.t.
https://wiki.ubuntu.com/DebuggingTouchpadDetection and without being
able to further diagnose the problem I filed this bug against xserver-
xorg-input-libinput.


(likely) relevant output of cat /proc/bus/input/devices:

I: Bus=0018 Vendor=04f3 Product=308a Version=0100
N: Name="0X45 0X4C 0X41 0X4E 04F3:308A Touchpad"
P: Phys=i2c-0X45 0X4C 0X41 0X4E 0X30 0X44 0X30 0X30 0X00:00
S: Sysfs=/devices/pci:00/:00:15.3/i2c_designware.1/i2c-2/i2c-0X45 0X4C 
0X41 0X4E 0X30 0X44 0X30 0X30 0X00:00/0018:04F3:308A.0002/input/input26
U: Uniq=
H: Handlers=mouse2 event14 
B: PROP=1
B: EV=1b
B: KEY=e520 3 0 0 0 0
B: ABS=2e08003
B: MSC=20


I: Bus=0018 Vendor=04f3 Product=308a Version=0100
N: Name="0X45 0X4C 0X41 0X4E 04F3:308A Mouse"
P: Phys=i2c-0X45 0X4C 0X41 0X4E 0X30 0X44 0X30 0X30 0X00:00
S: Sysfs=/devices/pci:00/:00:15.3/i2c_designware.1/i2c-2/i2c-0X45 0X4C 
0X41 0X4E 0X30 0X44 0X30 0X30 0X00:00/0018:04F3:308A.0002/input/input24
U: Uniq=
H: Handlers=mouse1 event13 
B: PROP=0
B: EV=17
B: KEY=3 0 0 0 0
B: REL=3
B: MSC=10

I: Bus=0011 Vendor=0001 Product=0001 Version=ab54
N: Name="AT Translated Set 2 keyboard"
P: Phys=isa0060/serio0/input0
S: Sysfs=/devices/platform/i8042/serio0/input/input2
U: Uniq=
H: Handlers=sysrq kbd event2 leds 
B: PROP=0
B: EV=120013
B: KEY=40200 3803078f800d001 fedfffef fffe
B: MSC=10
B: LED=7

I: Bus=0019 Vendor= Product= Version=
N: Name="Fujitsu FUJ02E3"
P: Phys=FUJ02E3/input0
S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/FUJ02E3:00/input/input7
U: Uniq=
H: Handlers=rfkill kbd event3 
B: PROP=0
B: EV=13
B: KEY=4 0 0 0 0 1810c00 30 0 0
B: MSC=10

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: xserver-xorg-input-libinput 0.29.0-1
ProcVersionSignature: Ubuntu 5.11.0-27.29~20.04.1-generic 5.11.22
Uname: Linux 5.11.0-27-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.20
Architecture: amd64
BootLog: Error: [Errno 13] Keine Berechtigung: '/var/log/boot.log'
CasperMD5CheckResult: skip
CurrentDesktop: ubuntu:GNOME
Date: Mon Oct 25 13:50:39 2021
DistUpgraded: Fresh install
DistroCodename: focal
DistroVariant: ubuntu
InstallationDate: Installed on 2021-10-04 (21 days ago)
InstallationMedia: Ubuntu 20.04.3 LTS "Focal Fossa" - Release amd64 (20210819)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 003: ID 04f2:b6a0 Chicony Electronics Co., Ltd FJ Camera
 Bus 001 Device 004: ID 8087:0026 Intel Corp. 
 Bus 001 Device 002: ID 046d:c077 Logitech, Inc. M105 Optical Mouse
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: FUJITSU CLIENT COMPUTING LIMITED LIFEBOOK E5410
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no username)
 XDG_RUNTIME_DIR=
 LANG=de_DE.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.0-27-generic 
root=UUID=521e4756-042b-473e-adce-11bbb047275b ro quiet splash vt.handoff=7
SourcePackage: xserver-xorg-input-libinput
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 07/06/2021
dmi.bios.release: 2.20
dmi.bios.vendor: FUJITSU CLIENT COMPUTING LIMITED
dmi.bios.version: Version 2.20
dmi.board.name: FJNB2D6
dmi.board.vendor: FUJITSU CLIENT COMPUTING LIMITED
dmi.board.version: A2
dmi.chassis.type: 10
dmi.chassis.vendor: FUJITSU CLIENT COMPUTING LIMITED
dmi.chassis.version: LIFEBOOK E5410
dmi.modalias: 
dmi:bvnFUJITSUCLIENTCOMPUTINGLIMITED:bvrVersion2.20:bd07/06/2021:br2.20:svnFUJITSUCLIENTCOMPUTINGLIMITED:pnLIFEBOOKE5410:pvr10601736746:rvnFUJITSUCLIENTCOMPUTINGLIMITED:rnFJNB2D6:rvrA2:cvnFUJITSUCLIENTCOMPUTINGLIMITED:ct10:cvrLIFEBOOKE5410:
dmi.product.family: LIFEBOOK-FTS
dmi.product.name: LIFEBOOK E5410
dmi.product.sku: SK00

[Bug 1946573] Re: Keyboard does not work at all with kernel 5.11.0-37-generic

2021-10-20 Thread Dirk Peter
"Please execute the following command only once, as it will
automatically gather debugging information, in a terminal:

apport-collect 1946573"

Done. Sorry, that it takes 2 weeks.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1946573

Title:
  Keyboard does not work at all with kernel 5.11.0-37-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe-5.11/+bug/1946573/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] Re: [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-10-18 Thread Peter Nicolai Mathias Hansteen
The last working kernel version was indeed the kind of information the
developers were looking for. Excellent that you were able to supply that
bit of information.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks
  use of external displays with i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] Re: [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-10-18 Thread Peter Nicolai Mathias Hansteen
The last working kernel version was indeed the kind of information the
developers were looking for. Excellent that you were able to supply that
bit of information.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks
  use of external displays with i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926938] Re: Recent mainline packages are built with Hirsuite 21.04, not Focal 20.04 LTS

2021-10-15 Thread Peter J. Mello
I've updated the Wiki page with my best approximation of the consensus
which developed here. If it meets with the satisfaction of all concerned
parties, I believe we can close this bug.

https://wiki.ubuntu.com/Kernel/MainlineBuilds#Mainline_kernel_build_toolchain

** Changed in: linux (Ubuntu)
   Status: Confirmed => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926938

Title:
  Recent mainline packages are built with Hirsuite 21.04, not Focal
  20.04 LTS

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1926938/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1946573] [NEW] Keyboard does not work at all with kernel 5.11.0-37-generic

2021-10-09 Thread Dirk Peter
Public bug reported:

Version: Linux Mint 20.2 Cinnamon
Device: Medion S17405
Version.log says: Ubuntu 5.11.0-37.41~20.04.2-generic 5.11.22

Keyboard works under Windows and Grub
It's a new installation, so it's maybe not a bug of this special kernel version

** Affects: ubuntu
 Importance: Undecided
 Status: New

** Attachment added: "lspci-vnvn.log"
   
https://bugs.launchpad.net/bugs/1946573/+attachment/5531777/+files/lspci-vnvn.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1946573

Title:
  Keyboard does not work at all with kernel 5.11.0-37-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1946573/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1946436] [NEW] Cannot Start GUI with latest kernel

2021-10-08 Thread Peter Sosin
Public bug reported:

I have problem with my Ubuntu. I have updated Ubuntu around 01/09/2021. After 
this update I restarted my PC and booted Ubuntu. I reached Ubuntu Graphic Login 
to Desktop, but I noticed that Login screen is only on one monitor ( I work 
with 2 monitors and before both monitors were used) and resolution is not right 
(black border around all edges of monitor). I entered my password but I was not 
able to get to Ubuntu Desktop. After entering password there was black screen 
with some flashes and after few seconds I returned to Graphic Ubuntu Login 
Screen. I repeated login operation few times, the behavior is always the same. 
I managed to shutdown PC from Graphic Ubuntu Login Screen. I started my 
PC/Ubuntu once again but selected advanced boot options. In this screen there 
were show 3 last linux kernels. Last one 5.11.0-27 (which does not work I 
confirmed this later) and the one before the last 5.8.0-63. I selected this. It 
did work and I managed to login to Ubuntu desktop no problems. I decided to 
wait few weeks and today 09/10/2021 I have booted 5.8.0-63 and I updated my 
Ubuntu hoping that problem was noticed and solved. After update I rebooted 
PC/Ubuntu and the problem still persist. I rebooted with advanced boot options. 
I have notice that latest kernel is 5.11.0-37, next is 5.11.0-27 and both don't 
work (both behave the same) and third one 5.8.0-63 - this one works.
I am not very experienced with Linux, but my gut filling is that problem is 
with Nividia Video Driver. First can you fix this problem in next updates? Or 
find some work around

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: xorg 1:7.7+19ubuntu14
ProcVersionSignature: Ubuntu 5.8.0-63.71~20.04.1-generic 5.8.18
Uname: Linux 5.8.0-63-generic x86_64
NonfreeKernelModules: nvidia
.proc.driver.nvidia.gpus..01.00.0: Error: path was not a regular file.
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  340.108  Wed Dec 11 11:06:58 
PST 2019
 GCC version:  gcc version 9.3.0 (Ubuntu 9.3.0-17ubuntu1~20.04)
.proc.driver.nvidia.warnings.fbdev:
 Your system is not currently configured to drive a VGA console
 on the primary VGA device. The NVIDIA Linux graphics driver
 requires the use of a text-mode VGA console. Use of other console
 drivers including, but not limited to, vesafb, may result in
 corruption and stability problems, and is not supported.
ApportVersion: 2.20.11-0ubuntu27.20
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CasperMD5CheckResult: skip
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Fri Oct  8 17:32:00 2021
DistUpgraded: Fresh install
DistroCodename: focal
DistroVariant: ubuntu
DkmsStatus: nvidia-340, 340.108, 5.8.0-63-generic, x86_64: installed
ExtraDebuggingInterest: I just need to know a workaround
GraphicsCard:
 NVIDIA Corporation GT218 [GeForce 210] [10de:0a65] (rev a2) (prog-if 00 [VGA 
controller])
   Subsystem: ASUSTeK Computer Inc. GT218 [GeForce 210] [1043:83f4]
InstallationDate: Installed on 2020-05-10 (516 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
MachineType: System manufacturer System Product Name
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.8.0-63-generic 
root=UUID=9829ad35-9139-414e-aacd-ffe025000477 ro quiet splash vt.handoff=7
SourcePackage: xorg
Symptom: display
Title: Xorg crash
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/12/2013
dmi.bios.release: 4.6
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1902
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: P8Z77-V LX
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: Rev X.0x
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Chassis Manufacture
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1902:bd04/12/2013:br4.6:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnP8Z77-VLX:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
dmi.product.family: To be filled by O.E.M.
dmi.product.name: System Product Name
dmi.product.sku: SKU
dmi.product.version: System Version
dmi.sys.vendor: System manufacturer
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.105-3~20.04.2
version.libgl1-mesa-dri: libgl1-mesa-dri 21.0.3-0ubuntu0.3~20.04.2
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.11-1ubuntu1~20.04.2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug crash 

[Bug 1946436] Re: Cannot Start GUI with latest kernel

2021-10-08 Thread Peter Sosin
This bug report was done with 5.8.0-63 that works. Problem is with
5.11.0-27 and 5.11.0-37.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1946436

Title:
  Cannot Start GUI with latest kernel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1946436/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1945832] [NEW] octave-parallel gives error messages on wrong dimensions.

2021-10-01 Thread Peter Scholtens
Public bug reported:

Running my Octave code, which worked properly in a Redhat env, I
observed an error while running it in Ubuntu 20.04 using octave
(5.2.0-1) and octave-parallel (3.1.3-4build1):

  error: reshape: can't reshape 2x3765 array to 1x15 array
  error: called from
  parcellfun at line 453 column 22

Apparently this is caused by solution of another bug, see here:

https://savannah.gnu.org/bugs/?51448

The second comment in the above link provides a workable solution to me
(also): "Commenting out line 452 of the parcellfun.m fixes the code for
me."

I've no idea why this is not propagated in the Debian upstream repo.
Would be nice if Ubuntu can fix it.

** Affects: octave-parallel (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1945832

Title:
  octave-parallel gives error messages on wrong dimensions.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/octave-parallel/+bug/1945832/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1911055] Re: [modeset][nvidia] suspend/resume broken in nvidia-460 : Display engine push buffer channel allocation failed

2021-09-29 Thread Peter Van der Goten
Same problem, I use mint 20.2 NVIDIA driver 470.63.01

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1911055

Title:
  [modeset][nvidia] suspend/resume broken in nvidia-460 : Display engine
  push buffer channel allocation failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460/+bug/1911055/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1943568] Re: slack-desktop no longer runs

2021-09-29 Thread Peter de Kraker
Having the same issue with Slack and VSCode. All fail to startup with
the same GPU error message. Is there a link to the bug that impacts all
Electron apps? Seems pretty severe!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1943568

Title:
  slack-desktop no longer runs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/slack/+bug/1943568/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1945288] [NEW] Search domains missing from resolv.conf stub

2021-09-28 Thread Peter Ludikovsky
Public bug reported:

System is Mint 20.2, with the relevant packages taken from Ubuntu Focal.

This is the output of `systemd-resolv --status vpn0`:
Link 7 (vpn0)
  Current Scopes: DNS
DefaultRoute setting: yes
   LLMNR setting: yes
MulticastDNS setting: no
  DNSOverTLS setting: no
  DNSSEC setting: no
DNSSEC supported: no
  Current DNS Server: 10.0.0.53
 DNS Servers: 10.0.0.53
  DNS Domain: example.com
  example.com.rpz
  privatelink.blob.core.windows.net
  node.prd.lan.example.com
  node.stg.lan.example.com
  node.dev.lan.example.com

However that last domain is missing from `/etc/resolv.conf` (symlink to 
`/run/systemd/resolve/stub-resolv.conf`), instead there is a line
# Too many search domains configured, remaining ones ignored.

According to resolv.conf(5) since glibc 2.26 the number of search
domains should be unlimited, and installed is 2.31-0ubuntu9.3

VPN is PaloAlto GlobalProtect through the OpenConnect plugin on
NetworkManager.

Exact same setup and behaviour for a colleague using Pop!_OS 20.04

--
systemd:
  Installed: 245.4-4ubuntu3.13
  Candidate: 245.4-4ubuntu3.13
  Version table:
 *** 245.4-4ubuntu3.13 500
500 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
100 /var/lib/dpkg/status
 245.4-4ubuntu3.11 500
500 http://security.ubuntu.com/ubuntu focal-security/main amd64 Packages
 245.4-4ubuntu3 500
500 http://archive.ubuntu.com/ubuntu focal/main amd64 Packages

libc-bin:
  Installed: 2.31-0ubuntu9.3
  Candidate: 2.31-0ubuntu9.3
  Version table:
 *** 2.31-0ubuntu9.3 100
100 /var/lib/dpkg/status
 2.31-0ubuntu9.2 500
500 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
 2.31-0ubuntu9 500
500 http://archive.ubuntu.com/ubuntu focal/main amd64 Packages

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1945288

Title:
  Search domains missing from resolv.conf stub

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1945288/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1944453] Re: PDF documents signed with DocuSign show the error message "The document contains no pages"

2021-09-24 Thread Peter
@seb128 I am aware that this has been fixed in hirsuite, but it remains
unfixed in focal. I am committed to staying on an LTS release.

If this is not the right place to report this bug, could you please
point me to how I can navigate the relevant backporting request process?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1944453

Title:
  PDF documents signed with DocuSign show the error message "The
  document contains no pages"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/poppler/+bug/1944453/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739310] Re: Sound crackling in Ubuntu 16.04

2021-09-23 Thread Peter Petrakis
Still present in the 21.10 daily build. The "fix" is to kill the process
and uninstall the package.

https://askubuntu.com/questions/1033405/crackling-and-delayed-sound-
after-upgrading-to-18-04

killall speech-dispatcher

sudo apt-get remove speech-dispatcher

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739310

Title:
  Sound crackling in Ubuntu 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/speech-dispatcher/+bug/1739310/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1944453] [NEW] PDF documents signed with DocuSign show the error message "The document contains no pages"

2021-09-21 Thread Peter
Public bug reported:

Steps to reproduce:
---

1. Open a document signed with DocuSign

Expected behaviour:
---

Document opens fine

Actual behaviour:
---

Evince refuses to display the document, with the error message "The
document contains no pages".

If document is opened with `pdftotext`, the output is:

```
Syntax Error: Gen inside xref table too large (bigger than INT_MAX)
Syntax Error: Invalid XRef entry 3
Syntax Error: Top-level pages object is wrong type (null)
Command Line Error: Wrong page range given: the first page (1) can not be after 
the last page (0).
```

Other information
---

This appears to be a bug in libpoppler, described at
https://stackoverflow.com/questions/66636441/pdf2image-library-failing-
to-read-pdf-signed-using-docusign and
https://gitlab.freedesktop.org/poppler/poppler/-/issues/1014 . I believe
that bumping the version of Poppler and/or Evince will solve the issue,
though I have no way to test this as compiling from source is a
significant undertaking.

I do not have a public sample document that I could share, but examples
of DocuSigned documents should be available online.

Ubuntu version: 20.04 LTS (up to date)
Evince version: 3.36.10 (official package)
Poppler version: 0.86.1-0ubuntu1 (official package)

** Affects: evince (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1944453

Title:
  PDF documents signed with DocuSign show the error message "The
  document contains no pages"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evince/+bug/1944453/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1867537] Re: 10-link-restrictions.conf missing - removed by postinst

2021-09-14 Thread Peter White
Oh, I just found the file. It has a different name than suggested in the
changelog:

/usr/lib/sysctl.d/protect-links.conf

And silly me didn't of just checking what sysctl returns for those values set 
in there. It's all good:
$ sudo sysctl fs.protected_fifos
fs.protected_fifos = 1
$ sudo sysctl fs.protected_hardlinks
fs.protected_hardlinks = 1
$ sudo sysctl fs.protected_regular
fs.protected_regular = 2
$ sudo sysctl fs.protected_symlinks
fs.protected_symlinks = 1

So, from my POV the debsums error, while technically correct, is a non-
issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867537

Title:
  10-link-restrictions.conf missing - removed by postinst

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/procps/+bug/1867537/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1867537] Re: 10-link-restrictions.conf missing - removed by postinst

2021-09-14 Thread Peter White
Just found this, because I also noticed the debsums error. A quick look in the 
changelog finds this:
> procps (2:3.3.16-1ubuntu1) focal; urgency=low
> [...]
>   * Dropped changes, no longer needed:
> ...
> - 10-link-restrictions.conf: this is redundant with link-protect.conf
>   from Debian.
>   * debian/procps.maintscript: handle migration of link-protect.conf from
> /etc to /usr.
>
>  -- Steve Langasek   Thu, 13 Feb 2020 22:53:02 
> -0800

But apparently that file never arrived downstream? Neither find /usr ...
nor apt-file search can find it. Having had a look at the contents of
said file by opening the .deb archive has me a bit worried:

> # These settings eliminate an entire class of security vulnerability:
> # time-of-check-time-of-use cross-privilege attacks using guessable
> # filenames (generally seen as "/tmp file race" vulnerabilities).

This could very well warrant a bump in severity, given there are
security implications.

A simple workaround is to just copy that file manually into
/etc/sysctl.d under a different name, so postinst can't find it, should
it try to murder it again. :P Of course it won't solve the debsums error
but it solves the bigger problem of the file missing entirely.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867537

Title:
  10-link-restrictions.conf missing - removed by postinst

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/procps/+bug/1867537/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] Re: [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-09-10 Thread Peter Nicolai Mathias Hansteen
The system now runs 5.11.0-34-generic which still has the bug.

Looking in my /boot the oldest I have is 5.11.0-31-generic which
introduced the bug as far as I can tell (thanks apt autoremove). I do
however update whenever the thing prompts me to so I would venture a
guess that whatever preceded 5.11.0-31 worked.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks
  use of external displays with i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] Re: [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-09-10 Thread Peter Nicolai Mathias Hansteen
I would urge you to reconsider the importance of this bug.

This change broke a working setup, with no apparent user-visible
workaround available.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  [Lenovo Thunderbolt 3 Dock] Upgrade to 5.11.0-31-generic #33 breaks
  use of external displays with i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] Re: Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-09-02 Thread Peter Nicolai Mathias Hansteen
Unplugging the docking station and running with one external display via
hdmi works.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  Upgrade to 5.11.0-31-generic #33 breaks use of external displays with
  i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] [NEW] Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-09-02 Thread Peter Nicolai Mathias Hansteen
Public bug reported:

upgrading to latest packages, my setup with 3 displays (internal plus 2
external, plugged into Lenovo USB-c base station) no longer works.

the Settings -> Displays app does find all displays, but the system only
displays on the internal one. Attempting to enable all displays fails,
the third disappears from view in the Displays app just before it
presents the "Keep settings" dialog. However no output appears on any of
the external displays other than the display's own firmware messages.

ProblemType: Bug
DistroRelease: Ubuntu 21.04
Package: xorg 1:7.7+22ubuntu1
ProcVersionSignature: Ubuntu 5.11.0-31.33-generic 5.11.22
Uname: Linux 5.11.0-31-generic x86_64
ApportVersion: 2.20.11-0ubuntu65.1
Architecture: amd64
CasperMD5CheckResult: unknown
CompositorRunning: None
Date: Thu Sep  2 10:54:09 2021
DistUpgraded: 2021-06-14 13:24:54,764 DEBUG Running PostInstallScript: 
'/usr/lib/ubuntu-advantage/upgrade_lts_contract.py'
DistroCodename: hirsute
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes
GraphicsCard:
 Intel Corporation UHD Graphics 620 [8086:5917] (rev 07) (prog-if 00 [VGA 
controller])
   Subsystem: Lenovo UHD Graphics 620 [17aa:225d]
InstallationDate: Installed on 2020-08-13 (384 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
MachineType: LENOVO 20L6S30S00
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-5.11.0-31-generic 
root=/dev/mapper/vgubuntu-root ro quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: Upgraded to hirsute on 2021-06-14 (79 days ago)
dmi.bios.date: 08/10/2020
dmi.bios.release: 1.35
dmi.bios.vendor: LENOVO
dmi.bios.version: N24ET60W (1.35 )
dmi.board.asset.tag: Not Available
dmi.board.name: 20L6S30S00
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40697 WIN
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.ec.firmware.release: 1.20
dmi.modalias: 
dmi:bvnLENOVO:bvrN24ET60W(1.35):bd08/10/2020:br1.35:efr1.20:svnLENOVO:pn20L6S30S00:pvrThinkPadT480:rvnLENOVO:rn20L6S30S00:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrNone:
dmi.product.family: ThinkPad T480
dmi.product.name: 20L6S30S00
dmi.product.sku: LENOVO_MT_20L6_BU_Think_FM_ThinkPad T480
dmi.product.version: ThinkPad T480
dmi.sys.vendor: LENOVO
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.105-3~21.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 21.0.3-0ubuntu0.3
version.libgl1-mesa-glx: libgl1-mesa-glx 21.0.3-0ubuntu0.3
version.xserver-xorg-core: xserver-xorg-core 2:1.20.11-1ubuntu1.1
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-2
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200714-1ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.17-1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug hirsute ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  Upgrade to 5.11.0-31-generic #33 breaks use of external displays with
  i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1942427] Re: Upgrade to 5.11.0-31-generic #33 breaks use of external displays with i915

2021-09-02 Thread Peter Nicolai Mathias Hansteen
Also, switching to an "Ubuntu" session instead of "Ubuntu with Xorg"
made no difference.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1942427

Title:
  Upgrade to 5.11.0-31-generic #33 breaks use of external displays with
  i915

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1942427/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1940826] [NEW] customisation steps do not work for 20.04

2021-08-23 Thread Peter De Sousa
Public bug reported:

Hi,

The guide at https://help.ubuntu.com/community/LiveCDCustomization no
longer works to create a custom ISO for Ubuntu desktop on Focal.


The output of the guide on 20.04 has varying results, for example some VMs are 
able to boot, others are not.

The full steps to reproduce this bug can be found here:
https://docs.google.com/document/d/11mVNjaRTPi7tyzfysfet5ih5Xcd_qwOON1aV6mJcu3M/edit.

These steps are known working for 18.04.

Thanks,

Peter

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1940826

Title:
  customisation steps do not work for 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1940826/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1881539] Re: zsys tries to save gdm user home which doesn’t exit

2021-08-18 Thread Peter Goodall
https://www.gitmemory.com/issue/ubuntu/zsys/171/718476907
https://askubuntu.com/questions/1295307/troubleshoot-20-04-system-hang-help

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1881539

Title:
  zsys tries to save gdm user home which doesn’t exit

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zsys/+bug/1881539/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1881539] Re: zsys tries to save gdm user home which doesn’t exit

2021-08-18 Thread Peter Goodall
zsysctl[22907]: level=error msg="couldn't save state for user
\"peterg\": user \"peterg\" doesn't exist"

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1881539

Title:
  zsys tries to save gdm user home which doesn’t exit

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zsys/+bug/1881539/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1934309] Re: package nvidia-340 340.108-0ubuntu5.20.04.2 failed to install/upgrade: trying to overwrite '/usr/bin/nvidia-bug-report.sh', which is also in package nvidia-utils-390 390.143-0ubuntu0

2021-08-09 Thread peter
Unpacking nvidia-340 (340.108-0ubuntu5.20.04.2) ...
dpkg: error processing archive 
/var/cache/apt/archives/nvidia-340_340.108-0ubuntu5.20.04.2_amd64.deb 
(--unpack):
 trying to overwrite '/usr/bin/nvidia-bug-report.sh', which is also in package 
nvidia-utils-390 390.144-0ubuntu0.20.04.1
dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/nvidia-340_340.108-0ubuntu5.20.04.2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

I got this when installing the driver. Second try seems to have worked.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1934309

Title:
  package nvidia-340 340.108-0ubuntu5.20.04.2 failed to install/upgrade:
  trying to overwrite '/usr/bin/nvidia-bug-report.sh', which is also in
  package nvidia-utils-390 390.143-0ubuntu0.20.04.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1934309/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1938951] [NEW] nvidia-340 340.108-0ubuntu5.20.04.2: nvidia-340 kernel module failed to build

2021-08-04 Thread Peter Poschenrieder
Public bug reported:

ProblemType: Package
DKMSBuildLog:
 DKMS make.log for nvidia-340-340.108 for kernel 5.11.0-25-generic (x86_64)
 Mi 4. Aug 15:52:26 CEST 2021
 NVIDIA: calling KBUILD...
 make[1]: Verzeichnis „/usr/src/linux-headers-5.11.0-25-generic“ wird betreten
 test -e include/generated/autoconf.h -a -e include/config/auto.conf || (   
\
 echo >&2;  \
 echo >&2 "  ERROR: Kernel configuration is invalid.";  \
 echo >&2 " include/generated/autoconf.h or include/config/auto.conf 
are missing.";\
 echo >&2 " Run 'make oldconfig && make prepare' on kernel src to fix 
it."; \
 echo >&2 ; \
 /bin/false)
 make -f ./scripts/Makefile.build obj=/var/lib/dkms/nvidia-340/340.108/build \
 single-build= \
 need-builtin=1 need-modorder=1

Occurred during automatic upgrade of UBUNTU 20.04 causing a not
startable system.

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: nvidia-340 340.108-0ubuntu5.20.04.2
ProcVersionSignature: Ubuntu 5.8.0-63.71~20.04.1-generic 5.8.18
Uname: Linux 5.8.0-63-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.20.11-0ubuntu27.18
Architecture: amd64
CasperMD5CheckResult: skip
DKMSKernelVersion: 5.11.0-25-generic
Date: Wed Aug  4 15:53:08 2021
InstallationDate: Installed on 2021-03-08 (148 days ago)
InstallationMedia: Ubuntu 20.04.2.0 LTS "Focal Fossa" - Release amd64 
(20210209.1)
PackageVersion: 340.108-0ubuntu5.20.04.2
Python3Details: /usr/bin/python3.8, Python 3.8.10, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.6
SourcePackage: nvidia-graphics-drivers-340
Title: nvidia-340 340.108-0ubuntu5.20.04.2: nvidia-340 kernel module failed to 
build
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: nvidia-graphics-drivers-340 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1938951

Title:
  nvidia-340 340.108-0ubuntu5.20.04.2: nvidia-340 kernel module failed
  to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1938951/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1938013] Re: 4.15.0-151 is freezing various CPUs

2021-08-03 Thread Peter Maffter
Can confirm this bug on a 
Micro-Star International Co., Ltd. GE63 7RD
with 4.15.0-151.

ProblemType: KernelOops
Annotation: Your system might become unstable now and might need to be 
restarted.
Date: Mon Aug  2 20:22:08 2021
Failure: oops
OopsText:
 BUG: Bad rss-counter state mm:e1ad1a66 idx:3 val:1
 BUG: Bad page cache in process TaskCon~read #2  pfn:1f8793
 page:db5587e1e4c0 count:3 mapcount:1 mapping:94a44c32bcf8 index:0xf3
 flags: 0x17c004002d(locked|referenced|uptodate|lru|swapbacked)
 raw: 0017c004002d 94a44c32bcf8 00f3 0003
 raw: db5587236fe0 db5585070820  94a6ae146000
 page dumped because: still mapped when deleted
 page->mem_cgroup:94a6ae146000
 CPU: 4 PID: 14576 Comm: TaskCon~read #2 Tainted: GB  OE
4.15.0-151-generic #157-Ubuntu
 Hardware name: Micro-Star International Co., Ltd. GE63 7RD/MS-16P3, BIOS 
E16P3IMS.10A 09/05/2018
 Call Trace:
 
Package: linux-image-4.15.0-151-generic 4.15.0-151.157
SourcePackage: linux
Tags: kernel-oops
Uname: Linux 4.15.0-151-generic x86_64

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1938013

Title:
  4.15.0-151 is freezing various CPUs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1938013/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1938791] [NEW] [18.04] systemd-resolve does not update DNS servers

2021-08-03 Thread Peter De Sousa
Public bug reported:

Hi,


A number of my nodes were in a broken state resolving DNS on an 
unattended-upgrades enabled nodes, running dhclient and checking 
systemd-resolve --status shows the following:

Link 2 (eth0)  
  Current Scopes: none 
   LLMNR setting: yes  
MulticastDNS setting: no   
  DNSSEC setting: no   
DNSSEC supported: no

Compared to a working node:

Link 2 (eth0)
  Current Scopes: DNS
   LLMNR setting: yes
MulticastDNS setting: no
  DNSSEC setting: no
DNSSEC supported: no
 DNS Servers: 145.218.226.65
  145.218.238.29
  DNS Domain: reddog.microsoft.com

[Workaround]

Reboot the node, DNS should return back to normal.

sos report and additional information: https://private-
fileshare.canonical.com/~pjds/dsv/dns-issue/

Thanks,

Peter

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1938791

Title:
  [18.04] systemd-resolve does not update DNS servers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1938791/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1890864] Re: Window titlebar and controls disappears behind upper panel with a dual monitor setup stacked, not side by side

2021-07-30 Thread Peter
I have since upgraded to Ubuntu Mate 21.04 and this bug is still present
there too.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1890864

Title:
  Window titlebar and controls disappears behind upper panel with a dual
  monitor setup stacked, not side by side

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-mate/+bug/1890864/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1902797] Re: zsys unable to save state since upgrade to 20.10

2021-07-24 Thread Peter Goodall
I cannot save any system state:

```
% zsysctl state save -vv
DEBUG /zsys.Zsys/SaveUserState() call logged as [a1ff6464:bd99cdf3] 
DEBUG Check if grpc request peer is authorized 
DEBUG Polkit call result, authorized: true 
INFO Requesting to save state for user "peterg"   
DEBUG ZFS: ending transaction  
DEBUG ZFS: transaction done
ERROR couldn't save state for user "peterg": user "peterg" doesn't exist
```

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1902797

Title:
  zsys unable to save state since upgrade to 20.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zsys/+bug/1902797/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1937286] [NEW] containerd depends on unreleased docker19 package in focal

2021-07-22 Thread Peter Tripp
Public bug reported:

containerd release 1.5.2-0ubuntu1~20.10.2 addressing USN-5102-1 in focal
includes a "Breaks" reference to a docker.io package version
(19.03.8-0ubuntu1.20.04.2) that was never released. Currently only .1 is
available not .2.

$ dpkg -I /var/cache/apt/archives/containerd_1.5.2-0ubuntu1~20.04.2_amd64.deb  
|grep -P '(Package|Version|Breaks)'
 Package: containerd
 Version: 1.5.2-0ubuntu1~20.04.2
 Breaks: docker.io (<< 19.03.8-0ubuntu1.20.04.2)

So it breaks if you're using the newest docker19 in focal
(19.03.8-0ubuntu1.20.04.1) https://packages.ubuntu.com/focal/docker.io

Publishing history of the .2 release:
https://launchpad.net/ubuntu/+source/docker.io/19.03.8-0ubuntu1.20.04.2/+publishinghistory
Not sure why it was deleted and uploaded.

I assume this slipped thru because docker20 is focal-updates and so
that's what most folks would run.  Docker20 satisfies the "Breaks" >=
stanza in the package, but all available versions of docker19 degs are
broken with the new containerd.

Steps to reproduce on a clean focal machine:
apt-get update -qq
apt-get install install docker.io=19.03.8-0ubuntu1.20.04.1


For example under docker on my mac:
% docker pull ubuntu:focal
% docker run -it ubuntu:focal bash -c "apt-get update -qq && apt-get install 
docker.io=19.03.8-0ubuntu1.20.04.1"
Reading package lists... Done
Building dependency tree   
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 docker.io : Depends: containerd (>= 1.2.6-0ubuntu1~) but it is not going to be 
installed
E: Unable to correct problems, you have held broken packages.

** Affects: containerd (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1937286

Title:
  containerd depends on unreleased docker19 package in focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/containerd/+bug/1937286/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1937007] Re: libnvidia-compute-470 is getting mixed up with nvida graphics drivers, libraries

2021-07-20 Thread Peter Goodall
I am guessing  it is both of the Jupyter developers, and Ubuntu
developers struggling with "update-alternatives". The Julia repl seems
to get the right result.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1937007

Title:
  libnvidia-compute-470 is getting mixed up with nvida graphics drivers,
  libraries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1937007/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1937007] Re: libnvidia-compute-470 is getting mixed up with nvida graphics drivers, libraries

2021-07-20 Thread Peter Goodall
I apologise for the formatting, I started reporting this on a mark-down
based system. I really wish ubuntu used markdown like everyone else :-(

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1937007

Title:
  libnvidia-compute-470 is getting mixed up with nvida graphics drivers,
  libraries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1937007/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1937007] [NEW] libnvidia-compute-470 is getting mixed up with nvida graphics drivers, libraries

2021-07-20 Thread Peter Goodall
Public bug reported:

I'm on `Ubuntu 20.04.2 LTS`.

If I use CUDA from the Julia repl, it is successful. 
If I try it from a jupyter notebook, launched from the same repl that 
successfully uses CUDA, I get the error


could not load library "libcuda.so.1"

The only instance of  that filename is:
```
% locate libcuda.so.1  
/usr/lib/x86_64-linux-gnu/libcuda.so.1
```
Which is not in the nvidia install of CUDA. It is from
```
% dpkg -S /usr/lib/x86_64-linux-gnu/libcuda.so.1
  
 /usr/lib/x86_64-linux-gnu/libcuda.so.1
```

which is maintained by ubuntu core developers.

```
sudo update-alternatives --display cuda
cuda - auto mode
  link best version is /usr/local/cuda-11.4
  link currently points to /usr/local/cuda-11.4
  link cuda is /usr/local/cuda
/usr/local/cuda-11.4 - priority 114

```


```
% nvidia-smi
...
NVIDIA-SMI 470.57.02Driver Version: 470.57.02CUDA Version: 11.4 
...
% nvcc --version
nvcc: NVIDIA (R) Cuda compiler driver
Copyright (c) 2005-2021 NVIDIA Corporation
Built on Wed_Jun__2_19:15:15_PDT_2021
Cuda compilation tools, release 11.4, V11.4.48
Build cuda_11.4.r11.4/compiler.30033411_0
```

The Julia repl is running CUDA fine:

```
julia> using CUDA

julia> CUDA.versioninfo()
CUDA toolkit 11.3.1, artifact installation
CUDA driver 11.4.0
NVIDIA driver 470.57.2

Libraries: 
- CUBLAS: 11.5.1
- CURAND: 10.2.4
- CUFFT: 10.4.2
- CUSOLVER: 11.1.2
- CUSPARSE: 11.6.0
- CUPTI: 14.0.0
- NVML: 11.0.0+470.57.2
- CUDNN: 8.20.0 (for CUDA 11.3.0)
- CUTENSOR: 1.3.0 (for CUDA 11.2.0)

Toolchain:
- Julia: 1.6.1
- LLVM: 11.0.1
- PTX ISA support: 3.2, 4.0, 4.1, 4.2, 4.3, 5.0, 6.0, 6.1, 6.3, 6.4, 6.5, 7.0
- Device capability support: sm_35, sm_37, sm_50, sm_52, sm_53, sm_60, sm_61, 
sm_62, sm_70, sm_72, sm_75, sm_80

1 device:
  0: NVIDIA GeForce GTX 1050 Ti (sm_61, 3.446 GiB / 3.938 GiB available)
```

```
% julia
   _
   _   _ _(_)_ |  Documentation: https://docs.julialang.org
  (_) | (_) (_)|
   _ _   _| |_  __ _   |  Type "?" for help, "]?" for Pkg help.
  | | | | | | |/ _` |  |
  | | |_| | | | (_| |  |  Version 1.6.1 (2021-04-23)
 _/ |\__'_|_|_|\__'_|  |  Official https://julialang.org/ release
|__/   |

(@v1.6) pkg> add CUDA, IJulia
Updating registry at `~/.julia/registries/General`
   Resolving package versions...
  No Changes to `~/.julia/environments/v1.6/Project.toml`
  No Changes to `~/.julia/environments/v1.6/Manifest.toml`

shell> ls
common_definitions.jl  FunWithArrays.ipynbIntroduction_CUDA.ipynb  
Lilly_hat.jpg  sneak_peek
DeviceSideRNG.ipynbImageProcessing.ipynb  JuliaSet.ipynb   
Manifest.toml  src
Diffusion.ipynbIntroduction_AMDGPU.ipynb  kernelabstractions   
Project.toml

julia> using IJulia

julia> jupyterlab()
```

** Affects: nvidia-graphics-drivers-470 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1937007

Title:
  libnvidia-compute-470 is getting mixed up with nvida graphics drivers,
  libraries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/+bug/1937007/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897610] Re: Wrong executable name in description

2021-07-05 Thread peter green
These typos have been fixed in rust-bat 0.12.1-2 and later which are in
Ubuntu groovy and newer.

** Changed in: rust-bat (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897610

Title:
  Wrong executable name in description

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rust-bat/+bug/1897610/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1892177] Re: librust-backtrace+findshlibs-dev is not installable

2021-07-05 Thread peter green
The package is installable again since Groovy (Checked Groovy, Hirsute
and Impish)

** Changed in: rust-backtrace (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1892177

Title:
  librust-backtrace+findshlibs-dev is not installable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rust-backtrace/+bug/1892177/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1892179] Re: librust-backtrace+gimli-symbolize-dev is not installable

2021-07-05 Thread peter green
The package is installable since Groovy (checked Groovy, Hirsute and
Impish)

** Changed in: rust-backtrace (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1892179

Title:
  librust-backtrace+gimli-symbolize-dev is not installable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rust-backtrace/+bug/1892179/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1892182] Re: librust-crossbeam+nightly-dev is not installable

2021-07-05 Thread peter green
The librust-backtrace+nightly-dev package no longer exists since Ubuntu
20.10 Groovy.


** Changed in: rust-backtrace (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1892182

Title:
  librust-crossbeam+nightly-dev is not installable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rust-backtrace/+bug/1892182/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1892178] Re: librust-backtrace+gimli-dev is not installable

2021-07-05 Thread peter green
The librust-backtrace+gimli-dev package no longer exists since Ubuntu
20.10 Groovy.


** Changed in: rust-backtrace (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1892178

Title:
  librust-backtrace+gimli-dev is not installable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rust-backtrace/+bug/1892178/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1892180] Re: librust-backtrace+object-dev is not installable

2021-07-05 Thread peter green
The librust-backtrace+object-dev package no longer exists since Ubuntu
20.10 Groovy.

** Changed in: rust-backtrace (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1892180

Title:
  librust-backtrace+object-dev is not installable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rust-backtrace/+bug/1892180/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1934583] Re: Text and Icons are not shown after resuming from sleep

2021-07-04 Thread Peter Roelants
Duplicate of https://bugs.launchpad.net/ubuntu/+bug/1934584

For some reason, the bug report via "ubuntu-bug" was reported twice.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1934583

Title:
  Text and Icons are not shown after resuming from sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1934583/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1934584] Re: Text and Icons are not shown after resuming from sleep

2021-07-04 Thread Peter Roelants
** Attachment added: "login screen does not render all letters"
   
https://bugs.launchpad.net/ubuntu/+bug/1934584/+attachment/5508920/+files/fonts-not-working-3.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1934584

Title:
  Text and Icons are not shown after resuming from sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1934584/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1934584] Re: Text and Icons are not shown after resuming from sleep

2021-07-04 Thread Peter Roelants
** Attachment added: "right-click menu not rendering text and dock panel not 
renderning all icons"
   
https://bugs.launchpad.net/ubuntu/+bug/1934584/+attachment/5508919/+files/fonts-not-working-02.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1934584

Title:
  Text and Icons are not shown after resuming from sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1934584/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1934584] Re: Text and Icons are not shown after resuming from sleep

2021-07-04 Thread Peter Roelants
** Attachment added: "Dash fonts not working"
   
https://bugs.launchpad.net/ubuntu/+bug/1934584/+attachment/5508918/+files/fonts-not-working-01.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1934584

Title:
  Text and Icons are not shown after resuming from sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1934584/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1934584] [NEW] Text and Icons are not shown after resuming from sleep

2021-07-04 Thread Peter Roelants
Public bug reported:

Sometimes when resuming from sleep, ubuntu (gnome) does not render all
text and icons. Lots of text from menus are missing.

I've added a couple of screenshots as an attachment to illustrate.

This does not happen everywhere, for example, Chrome, Firefox, and
Nautilus all look ok by themselves.


System info:
```
# lsb_release -rd
Description:Ubuntu 20.04.2 LTS
Release:20.04
```

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: xorg 1:7.7+19ubuntu14
ProcVersionSignature: Ubuntu 5.10.0-1034.35-oem 5.10.41
Uname: Linux 5.10.0-1034-oem x86_64
NonfreeKernelModules: nvidia_modeset nvidia
.proc.driver.nvidia.capabilities.gpu0: Error: path was not a regular file.
.proc.driver.nvidia.capabilities.mig: Error: path was not a regular file.
.proc.driver.nvidia.gpus..01.00.0: Error: path was not a regular file.
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.suspend: suspend hibernate resume
.proc.driver.nvidia.suspend_depth: default modeset uvm
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  465.31  Thu May 13 22:24:36 
UTC 2021
 GCC version:  gcc version 9.3.0 (Ubuntu 9.3.0-17ubuntu1~20.04)
ApportVersion: 2.20.11-0ubuntu27.18
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CasperMD5CheckResult: skip
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Sun Jul  4 07:55:42 2021
DistUpgraded: Fresh install
DistroCodename: focal
DistroVariant: ubuntu
DkmsStatus:
 nvidia, 465.31, 5.10.0-1033-oem, x86_64: installed
 nvidia, 465.31, 5.10.0-1034-oem, x86_64: installed
 nvidia, 465.31, 5.8.0-59-generic, x86_64: installed
ExtraDebuggingInterest: Yes
GraphicsCard:
 Intel Corporation UHD Graphics [8086:9bc4] (rev 05) (prog-if 00 [VGA 
controller])
   Subsystem: Lenovo Device [17aa:22c0]
 NVIDIA Corporation TU117GLM [Quadro T1000 Mobile] [10de:1fb9] (rev a1) 
(prog-if 00 [VGA controller])
   Subsystem: Lenovo TU117GLM [Quadro T1000 Mobile] [17aa:22c0]
InstallationDate: Installed on 2020-12-15 (200 days ago)
InstallationMedia: Ubuntu 20.04.1 LTS "Focal Fossa" - Release amd64 (20200731)
MachineType: LENOVO 20THCTO1WW
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.10.0-1034-oem 
root=UUID=ea99ef49-df2d-48fa-9558-61bcea3e36cd ro quiet splash vt.handoff=7
SourcePackage: xorg
Symptom: display
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/15/2021
dmi.bios.release: 1.15
dmi.bios.vendor: LENOVO
dmi.bios.version: N2VET30W (1.15 )
dmi.board.asset.tag: Not Available
dmi.board.name: 20THCTO1WW
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40697 WIN
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.ec.firmware.release: 1.8
dmi.modalias: 
dmi:bvnLENOVO:bvrN2VET30W(1.15):bd04/15/2021:br1.15:efr1.8:svnLENOVO:pn20THCTO1WW:pvrThinkPadP1Gen3:rvnLENOVO:rn20THCTO1WW:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrNone:
dmi.product.family: ThinkPad P1 Gen 3
dmi.product.name: 20THCTO1WW
dmi.product.sku: LENOVO_MT_20TH_BU_Think_FM_ThinkPad P1 Gen 3
dmi.product.version: ThinkPad P1 Gen 3
dmi.sys.vendor: LENOVO
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.102-1ubuntu1~20.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 20.2.6-0ubuntu0.20.04.1
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.9-2ubuntu1.2~20.04.2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal third-party-packages ubuntu

** Attachment added: "Screenshots"
   
https://bugs.launchpad.net/bugs/1934584/+attachment/5508894/+files/fonts-not-working-screenshots.zip

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1934584

Title:
  Text and Icons are not shown after resuming from sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1934584/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1934583] [NEW] Text and Icons are not shown after resuming from sleep

2021-07-04 Thread Peter Roelants
Public bug reported:

Sometimes when resuming from sleep, ubuntu (gnome) does not render all
text and icons. Lots of text from menus are missing.

I've added a couple of screenshots as an attachment to illustrate.

This does not happen everywhere, for example, Chrome, Firefox, and
Nautilus all look ok by themselves.


System info:
```
# lsb_release -rd
Description:Ubuntu 20.04.2 LTS
Release:20.04
```

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: xorg 1:7.7+19ubuntu14
ProcVersionSignature: Ubuntu 5.10.0-1034.35-oem 5.10.41
Uname: Linux 5.10.0-1034-oem x86_64
NonfreeKernelModules: nvidia_modeset nvidia
.proc.driver.nvidia.capabilities.gpu0: Error: path was not a regular file.
.proc.driver.nvidia.capabilities.mig: Error: path was not a regular file.
.proc.driver.nvidia.gpus..01.00.0: Error: path was not a regular file.
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.suspend: suspend hibernate resume
.proc.driver.nvidia.suspend_depth: default modeset uvm
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  465.31  Thu May 13 22:24:36 
UTC 2021
 GCC version:  gcc version 9.3.0 (Ubuntu 9.3.0-17ubuntu1~20.04)
ApportVersion: 2.20.11-0ubuntu27.18
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CasperMD5CheckResult: skip
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Sun Jul  4 07:55:42 2021
DistUpgraded: Fresh install
DistroCodename: focal
DistroVariant: ubuntu
DkmsStatus:
 nvidia, 465.31, 5.10.0-1033-oem, x86_64: installed
 nvidia, 465.31, 5.10.0-1034-oem, x86_64: installed
 nvidia, 465.31, 5.8.0-59-generic, x86_64: installed
ExtraDebuggingInterest: Yes
GraphicsCard:
 Intel Corporation UHD Graphics [8086:9bc4] (rev 05) (prog-if 00 [VGA 
controller])
   Subsystem: Lenovo Device [17aa:22c0]
 NVIDIA Corporation TU117GLM [Quadro T1000 Mobile] [10de:1fb9] (rev a1) 
(prog-if 00 [VGA controller])
   Subsystem: Lenovo TU117GLM [Quadro T1000 Mobile] [17aa:22c0]
InstallationDate: Installed on 2020-12-15 (200 days ago)
InstallationMedia: Ubuntu 20.04.1 LTS "Focal Fossa" - Release amd64 (20200731)
MachineType: LENOVO 20THCTO1WW
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.10.0-1034-oem 
root=UUID=ea99ef49-df2d-48fa-9558-61bcea3e36cd ro quiet splash vt.handoff=7
SourcePackage: xorg
Symptom: display
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/15/2021
dmi.bios.release: 1.15
dmi.bios.vendor: LENOVO
dmi.bios.version: N2VET30W (1.15 )
dmi.board.asset.tag: Not Available
dmi.board.name: 20THCTO1WW
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40697 WIN
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.ec.firmware.release: 1.8
dmi.modalias: 
dmi:bvnLENOVO:bvrN2VET30W(1.15):bd04/15/2021:br1.15:efr1.8:svnLENOVO:pn20THCTO1WW:pvrThinkPadP1Gen3:rvnLENOVO:rn20THCTO1WW:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrNone:
dmi.product.family: ThinkPad P1 Gen 3
dmi.product.name: 20THCTO1WW
dmi.product.sku: LENOVO_MT_20TH_BU_Think_FM_ThinkPad P1 Gen 3
dmi.product.version: ThinkPad P1 Gen 3
dmi.sys.vendor: LENOVO
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.102-1ubuntu1~20.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 20.2.6-0ubuntu0.20.04.1
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.9-2ubuntu1.2~20.04.2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal third-party-packages ubuntu

** Attachment added: "Screenshots"
   
https://bugs.launchpad.net/bugs/1934583/+attachment/5508870/+files/fonts-not-working-screenshots.zip

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1934583

Title:
  Text and Icons are not shown after resuming from sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1934583/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1933836] [NEW] docker-compose pull ignores certain images, upstream fix available

2021-06-28 Thread Peter Thomassen
Public bug reported:

docker-compose 1.25.0 contains a regression due to an erroneous fix. The
regression is fixed in 1.25.1 in this PR:
https://github.com/docker/compose/pull/7039

The regression makes certain use cases impossible where a service has
both `build` and `image` specified. This worked previously (also in
Ubuntu).

** Affects: docker-compose (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1933836

Title:
  docker-compose pull ignores certain images, upstream fix available

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/docker-compose/+bug/1933836/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1878216] Re: NetworkManager Strongswan does not update systemd-resolved dns or lookup domain

2021-06-28 Thread Peter Beurle
This is fixed in strongswan 5.9.2

https://wiki.strongswan.org/issues/3615

Could we get this backported to 20.04

** Bug watch added: wiki.strongswan.org/issues #3615
   https://wiki.strongswan.org/issues/3615

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1878216

Title:
  NetworkManager Strongswan does not update systemd-resolved dns or
  lookup domain

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager-strongswan/+bug/1878216/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1906741] Re: Firefox sometimes causes garbled audio

2021-06-25 Thread Peter Mertz
I have seen this happening for months, though not very often. But it
happened yesterday and today again.

Music playing in the background (via Audacious) is garbled. This usually
happens when I open a website in a new tab. Sounds like a bitcrusher
effect to me.

I can reverse the effect by closing tabs, but I do not see a clear
cause-and-effect pattern. There are not too many tabs open (< 15), it
began when I opened Red Hat's site, but I had to close three other tabs
before it reverted to normal.

Also, the sites did not even play Audio, none of them.

I'm on Linux for more than 15 years. This is one of the strangest things I have 
seen so far.
;)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1906741

Title:
  Firefox sometimes causes garbled audio

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1906741/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1452641] Re: Static Ceph mon IP addresses in connection_info can prevent VM startup

2021-06-24 Thread Peter
We have the same issue with Rocky.
One of my SQL wizard colleague helped me with some query, which can change the 
block_device_mapping table, and the RBD host/username/ports (if you change the 
number of ceph monitors, you'll need it)

Since we have multiple Zones, and our change will only affect Zone1, and
since we have iSCSI storage too, we needed a bit more precise query.

Also my colleague pointed out, that the connection_info is JSON, and
since the MariaDB 10.2.3 have support for json, he used them, just to be
sure not to mess up the syntax.

So the three query (use with caution, and - of course - your own risk!):

update block_device_mapping as b set connection_info =
json_replace(connection_info, '$.data.auth_username', 'dev-r1z1-c4e')
where instance_uuid in (select i.uuid from instances as i where
i.deleted_at is null and i.availability_zone = 'Zone1') AND
JSON_EXISTS(b.connection_info, '$.data.hosts') = 1 and b.deleted_at is
NULL;


update block_device_mapping as b set connection_info = 
json_replace(connection_info, '$.data.hosts', JSON_ARRAY("10.1.58.156", 
"10.1.58.157", "10.1.58.158")) where instance_uuid in (select i.uuid from 
instances as i where i.deleted_at is null and i.availability_zone = 'Zone1') 
AND JSON_EXISTS(b.connection_info, '$.data.hosts') = 1 and b.deleted_at is NULL;


update block_device_mapping as b set connection_info = 
json_replace(connection_info, '$.data.ports', JSON_ARRAY("6789", "6789", 
"6789")) where instance_uuid in (select i.uuid from instances as i where 
i.deleted_at is null and i.availability_zone = 'Zone1') AND 
JSON_EXISTS(b.connection_info, '$.data.hosts') = 1 and b.deleted_at is NULL;

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1452641

Title:
  Static Ceph mon IP addresses in connection_info can prevent VM startup

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1452641/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1928744] Re: Disk IO very slow on kernel 4.15.0-142-generic

2021-06-23 Thread Peter Jönsson
Hi!

We are running some large (100+) kubernetes clusters on bare metal
machines also running a LSI MegaRAID controller and we are experiencing
these exact problems since about a week (cluster being in production
since early june).

We run with this controller:

# lspci | grep -i mega
59:00.0 RAID bus controller: LSI Logic / Symbios Logic MegaRAID Tri-Mode 
SAS3516 (rev 01)


After being in operation and taking production traffic (we are very IO intense) 
for less month both clusters started behaving weirdly with timeouts between 
processes on different nodes. After much debugging we found that basically IO 
performance had ground to a halt. Here is a quick summary of what we found 
together with our external partner (developer of our software defined storage 
solution):

We analyzed a small subset of nodes encountering the issue. Based on our
initial diagnosis, here are the findings:

- The CPU and IO utilization were low but all systems reported high load 
averages.
- All disks looked fine - root and data disks. The IO load was very small with 
no visible spikes in latencies. None of the devices were unresponsive/stuck.
- All user space processes looked fine, none were blocked.
- The systems were slow in general. i.e. Installing packages and writing even 
to the root disk was very slow.
- A kernel thread dump showed a lot of them in D state, all stuck on writing to 
the page cache.
- We used dd to write a small 1M file on the host (NOT on px device), requiring 
no disk io and it showed the same symptoms.
- System dirty threshold settings do not show anything out of the ordinary.
- All the affected nodes another common symptom is that the page cache drain 
appeared to be slow/stuck. Amount of pages in the writeback list is high but no 
writeback appeared to be happening.

These clusters all run a 18.04 LTS but have different kernels depending
on their patch level:

Cluster A:

 228 4.15.0-140-generic
  74 4.15.0-142-generic
   7 4.15.0-143-generic


Cluster B:

 418 4.15.0-136-generic
  22 4.15.0-144-generic
  12 4.15.0-143-generic
   9 4.15.0-142-generic


Cluster A is the one with the worst performance. Cluster B have had similar 
problems but since the majority of the nodes are on 136 it has not been so 
badly hit.

Our only remedy for now have been to downgrade to 136 and/or rebooting
the machines. Rebooting the machines but staying on the problematic
kernel works for now, but most likely we will see the same behavior in a
week or so of taking production traffic.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1928744

Title:
  Disk IO very slow on kernel 4.15.0-142-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1928744/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 569124] Re: doxywizard do not place his icon in menu

2021-06-16 Thread Peter J. Mello
*** This bug is a duplicate of bug 1183170 ***
https://bugs.launchpad.net/bugs/1183170

** This bug has been marked a duplicate of bug 1183170
   Doesn't add shortcut into KDE menu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/569124

Title:
  doxywizard do not place his icon in menu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/doxygen/+bug/569124/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1873368] Re: ssshuttle server fails to connect endpoints with python 3.8

2021-06-16 Thread Peter De Sousa
Seeing this bug again on a Focal -> Focal system sshuttle 0.78.5

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1873368

Title:
  ssshuttle server fails to connect endpoints with python 3.8

To manage notifications about this bug go to:
https://bugs.launchpad.net/sshuttle/+bug/1873368/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1783377] Re: systemd-resolved updated by network-manager-strongswan needed to restart to use the new dns servers

2021-06-11 Thread Peter Beurle
This became an issue in Fedora 33 when they went to systemd-resolved.
They have just packaged and updated to strongsWan 5.9.2 and I can
confirm it resolves this issue without workarounds.

This is a VPN, surely for security reasons alone we should be getting
the latest packages as updates? This affects every version of Ubuntu 18
/ Bionic as the latest I can find is 5.9.1

I would appreciate any hints on how to ask for something to be done...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1783377

Title:
  systemd-resolved updated by network-manager-strongswan needed to
  restart to use the new dns servers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1783377/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1931743] [NEW] xcalib -gammacor .7 -a results in Error - unsupported ramp size 0 in 21.04

2021-06-11 Thread Peter Buck
Public bug reported:

Since installing 21.04, "xcalib -gammacor .7 -a " gets error "Error - 
unsupported ramp size 0"
Before 21.04, this resulted in changing the gamma correction profile.

ProblemType: Bug
DistroRelease: Ubuntu 21.04
Package: xcalib 0.8.dfsg1-2.1
ProcVersionSignature: Ubuntu 5.11.0-18.19-generic 5.11.17
Uname: Linux 5.11.0-18-generic x86_64
ApportVersion: 2.20.11-0ubuntu65.1
Architecture: amd64
CasperMD5CheckResult: unknown
CurrentDesktop: ubuntu:GNOME
Date: Fri Jun 11 15:29:36 2021
InstallationDate: Installed on 2018-10-22 (962 days ago)
InstallationMedia: Ubuntu 18.10 "Cosmic Cuttlefish" - Release amd64 (20181017.3)
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: xcalib
UpgradeStatus: Upgraded to hirsute on 2021-06-10 (1 days ago)

** Affects: xcalib (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug hirsute wayland-session

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1931743

Title:
  xcalib -gammacor .7 -a results in Error - unsupported ramp size 0 in
  21.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xcalib/+bug/1931743/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1931742] [NEW] Fonts not rendered properly in qpdfview on 21.04

2021-06-11 Thread Peter Buck
Public bug reported:

Since upgrading to 21.04, fonts not being rendered properly in qpdfview
main window and also in the File - Print dialog.  Same behavior observed
in okular.

ProblemType: Bug
DistroRelease: Ubuntu 21.04
Package: qpdfview 0.4.18-4
ProcVersionSignature: Ubuntu 5.11.0-18.19-generic 5.11.17
Uname: Linux 5.11.0-18-generic x86_64
ApportVersion: 2.20.11-0ubuntu65.1
Architecture: amd64
CasperMD5CheckResult: unknown
CurrentDesktop: ubuntu:GNOME
Date: Fri Jun 11 15:20:36 2021
InstallationDate: Installed on 2018-10-22 (962 days ago)
InstallationMedia: Ubuntu 18.10 "Cosmic Cuttlefish" - Release amd64 (20181017.3)
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: qpdfview
UpgradeStatus: Upgraded to hirsute on 2021-06-10 (1 days ago)

** Affects: qpdfview (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug hirsute wayland-session

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1931742

Title:
  Fonts not rendered properly in qpdfview on 21.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qpdfview/+bug/1931742/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1931254] Re: Google Confidential Compute fails to boot with 1.47

2021-06-08 Thread Peter Gonda
I think that this kernel needs a new fix that has been posted to KVM
mailing list. The stack trace seems to match the report and the fix.

https://www.spinics.net/lists/kernel/msg396.html

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1931254

Title:
  Google Confidential Compute fails to boot with 1.47

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-gcp/+bug/1931254/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1889110] Re: zfs pool locks and see "INFO: task txg_sync:4307 blocked for more than 120 seconds. "

2021-06-08 Thread Peter Halicky
I would say this is still an open issue. There is a long discussion on
github about it and seems like there's currently no solution (yet?)

https://github.com/openzfs/zfs/issues/9130


** Bug watch added: github.com/openzfs/zfs/issues #9130
   https://github.com/openzfs/zfs/issues/9130

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1889110

Title:
  zfs pool locks and see "INFO: task txg_sync:4307 blocked for more than
  120 seconds. "

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zfs-linux/+bug/1889110/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1930669] Re: Ubuntu 20.04 suspend not working with nvidia-driver-450-server

2021-06-03 Thread Peter Roelants
Same issue with nvidia-driver-460 (with my second monitor not working).

Upgrading to nvidia-driver-465 seems to have fixed both my second
monitor and the hibernate issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1930669

Title:
  Ubuntu 20.04 suspend not working with nvidia-driver-450-server

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/+bug/1930669/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1930669] [NEW] Ubuntu 20.04 suspend not working with nvidia-driver-450-server

2021-06-03 Thread Peter Roelants
Public bug reported:

I switched to nvidia-driver-450-server because my second monitor stopped
working after switching to nvidia-driver-460. However, this switch broke
suspend on my ThinkPad running Ubuntu 20.04. The laptop doesn't properly
suspend anymore, and when trying to get it out of suspend it gets stuck
on a black screen.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: xorg 1:7.7+19ubuntu14
ProcVersionSignature: Ubuntu 5.10.0-1029.30-oem 5.10.35
Uname: Linux 5.10.0-1029-oem x86_64
NonfreeKernelModules: nvidia_modeset nvidia
.proc.driver.nvidia.capabilities.gpu0: Error: path was not a regular file.
.proc.driver.nvidia.capabilities.mig: Error: path was not a regular file.
.proc.driver.nvidia.gpus..01.00.0: Error: path was not a regular file.
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.suspend: suspend hibernate resume
.proc.driver.nvidia.suspend_depth: default modeset uvm
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  450.119.04  Sat Apr 24 
00:01:33 UTC 2021
 GCC version:  gcc version 9.3.0 (Ubuntu 9.3.0-17ubuntu1~20.04)
ApportVersion: 2.20.11-0ubuntu27.18
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CasperMD5CheckResult: skip
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Thu Jun  3 07:54:17 2021
DistUpgraded: Fresh install
DistroCodename: focal
DistroVariant: ubuntu
DkmsStatus: nvidia-srv, 450.119.04, 5.10.0-1029-oem, x86_64: installed
ExtraDebuggingInterest: Yes
GraphicsCard:
 Intel Corporation UHD Graphics [8086:9bc4] (rev 05) (prog-if 00 [VGA 
controller])
   Subsystem: Lenovo Device [17aa:22c0]
 NVIDIA Corporation TU117GLM [Quadro T1000 Mobile] [10de:1fb9] (rev a1) 
(prog-if 00 [VGA controller])
   Subsystem: Lenovo TU117GLM [Quadro T1000 Mobile] [17aa:22c0]
InstallationDate: Installed on 2020-12-15 (169 days ago)
InstallationMedia: Ubuntu 20.04.1 LTS "Focal Fossa" - Release amd64 (20200731)
MachineType: LENOVO 20THCTO1WW
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.10.0-1029-oem 
root=UUID=ea99ef49-df2d-48fa-9558-61bcea3e36cd ro quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/15/2021
dmi.bios.release: 1.15
dmi.bios.vendor: LENOVO
dmi.bios.version: N2VET30W (1.15 )
dmi.board.asset.tag: Not Available
dmi.board.name: 20THCTO1WW
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40697 WIN
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.ec.firmware.release: 1.8
dmi.modalias: 
dmi:bvnLENOVO:bvrN2VET30W(1.15):bd04/15/2021:br1.15:efr1.8:svnLENOVO:pn20THCTO1WW:pvrThinkPadP1Gen3:rvnLENOVO:rn20THCTO1WW:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrNone:
dmi.product.family: ThinkPad P1 Gen 3
dmi.product.name: 20THCTO1WW
dmi.product.sku: LENOVO_MT_20TH_BU_Think_FM_ThinkPad P1 Gen 3
dmi.product.version: ThinkPad P1 Gen 3
dmi.sys.vendor: LENOVO
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.102-1ubuntu1~20.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 20.2.6-0ubuntu0.20.04.1
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.9-2ubuntu1.2~20.04.2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal third-party-packages ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1930669

Title:
  Ubuntu 20.04 suspend not working with nvidia-driver-450-server

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1930669/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1930121] [NEW] package ubuntu-advantage-tools 27.0.2~18.04.1 failed to install/upgrade: installed ubuntu-advantage-tools package post-installation script subprocess returned error exit status 1

2021-05-29 Thread Peter Helenefors
Public bug reported:

Did a release upgrade to 20.04 LTS from 18

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: ubuntu-advantage-tools 27.0.2~18.04.1
ProcVersionSignature: Ubuntu 4.15.0-143.147-generic 4.15.18
Uname: Linux 4.15.0-143-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.24
Architecture: amd64
Date: Sat May 29 07:05:08 2021
ErrorMessage: installed ubuntu-advantage-tools package post-installation script 
subprocess returned error exit status 1
InstallationDate: Installed on 2017-12-14 (1261 days ago)
InstallationMedia: Ubuntu-Server 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
Python3Details: /usr/local/bin/python3.9, Python 3.9.4, unpackaged
PythonDetails: /usr/local/bin/python3.9, Python 3.9.4, python-minimal, 
2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2.3
 apt  1.6.13
SourcePackage: ubuntu-advantage-tools
Title: package ubuntu-advantage-tools 27.0.2~18.04.1 failed to install/upgrade: 
installed ubuntu-advantage-tools package post-installation script subprocess 
returned error exit status 1
UpgradeStatus: Upgraded to bionic on 2021-05-29 (0 days ago)

** Affects: ubuntu-advantage-tools (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package bionic third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1930121

Title:
  package ubuntu-advantage-tools 27.0.2~18.04.1 failed to
  install/upgrade: installed ubuntu-advantage-tools package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-advantage-tools/+bug/1930121/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1929011] Re: Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

2021-05-25 Thread Peter Burnett
Thanks for responding. Why is it then that the occurrences are identical with 
openSUSE please? 
rsvp & thx again. Peter

On Tuesday, May 25, 2021, 12:50:37 PM EDT, Adolfo Jayme 
<1929...@bugs.launchpad.net> wrote:  
 
 AFAIK, Ubuntu disables some of these emergency keys by default

** Package changed: gnome-screensaver (Ubuntu) => ubuntu-settings
(Ubuntu)

-- 
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1929011

Title:
  Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

Status in ubuntu-settings package in Ubuntu:
  New

Bug description:
  Left-Alt is always operational & Right-Alt is not at any time & not specific 
to this report's subject category.
  True on both desktop & Live ubuntu-20.04.2.0-desktop-amd64.iso.
  It is natural to use Right-Alt due to a closer distance to the SysRq key.
  This might help explain why some say REISUB does not work.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: gnome-screensaver (not installed)
  ProcVersionSignature: Ubuntu 5.8.0-53.60~20.04.1-generic 5.8.18
  Uname: Linux 5.8.0-53-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.11-0ubuntu27.17
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: ubuntu:GNOME
  Date: Thu May 20 00:27:12 2021
  InstallationDate: Installed on 2020-07-14 (309 days ago)
  InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
  ProcEnviron:
  PATH=(custom, no user)
  XDG_RUNTIME_DIR=
  LANG=en_US.UTF-8
  SHELL=/bin/bash
  SourcePackage: gnome-screensaver
  Symptom: security
  Title: Screen locking issue
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1929011/+subscriptions

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1929011

Title:
  Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1929011/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1929011] Re: Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

2021-05-21 Thread Peter Burnett
I pursued this further and found that on multiple computers and
keyboards including using both USB and PS2 keyboards.

Right-Alt + PrintScrn + REISUB works only while using PS2 keyboards, and
it is consistent with multiple computers. The computer I reported this
bug on does not have any PS2 ports.

Furthermore REISUB works only with PS2 keyboards with LIVE openSUSE-
Leap-15.3-DVD-x86_64-Build151.1-Media.iso and not USB keyboards on any
computer I tried with it.

Thus I take it that this is a kernel problem, and it is not mapping the
Right-Alt key.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1929011

Title:
  Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-screensaver/+bug/1929011/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1927764] Re: Please backport debhelper 13 to bionic and focal

2021-05-21 Thread Peter J. Mello
** Also affects: debhelper (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1927764

Title:
  Please backport debhelper 13 to bionic and focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/bionic-backports/+bug/1927764/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1929011] Re: Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

2021-05-19 Thread Peter Burnett
REISUO R-E-I-S-U-O as well.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1929011

Title:
  Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-screensaver/+bug/1929011/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1929011] [NEW] Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

2021-05-19 Thread Peter Burnett
Public bug reported:

Left-Alt is always operational & Right-Alt is not at any time & not specific to 
this report's subject category.
True on both desktop & Live ubuntu-20.04.2.0-desktop-amd64.iso.
It is natural to use Right-Alt due to a closer distance to the SysRq key.
This might help explain why some say REISUB does not work.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: gnome-screensaver (not installed)
ProcVersionSignature: Ubuntu 5.8.0-53.60~20.04.1-generic 5.8.18
Uname: Linux 5.8.0-53-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.11-0ubuntu27.17
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: ubuntu:GNOME
Date: Thu May 20 00:27:12 2021
InstallationDate: Installed on 2020-07-14 (309 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: gnome-screensaver
Symptom: security
Title: Screen locking issue
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: gnome-screensaver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1929011

Title:
  Alt + SysRq/ PrintScrn + REISUB R-E-I-S-U-B for emergency reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-screensaver/+bug/1929011/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926165] Re: Bass speakers not enabled on Lenovo Yoga 9i

2021-05-19 Thread Peter F. Patel-Schneider
I have a Yoga C940, which is the precursor to the 9i.  It has the
soundbar and two speakers under the body of the laptop.  Out of the box
the body speakers did't work but there is a special BIOS for the C940
(only) that activates an amplifier for these speakers.   I think that
the C940 only has two-channel sound, with something (alsa?, pulse?)
mixing the five channels down to two and the sound chip distributing
sound to the speakers.

When I look at the built-in sound card with alsamixer I see a Bass
Speaker double toggle, that may be the result of the special BIOS.  This
toggle controls the two speakers under the laptop body.  The laptop's
sound is much better with the body speakers turned on, but I have heard
that the sound is even better using the Windows drivers.

Is the intent of the shell script to turn on the amplifier for the body
speakers?  If this is the case it should be possible to ditch the
special BIOS, which would be nice.  I'm sure that there are users who
don't want to run an unofficial BIOS.

The C930 has a similar setup.  Should this patch fix its speaker
problems?

It would be nice to get some documentation on the verbs in the shell
script and what they do to the sound chip.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926165

Title:
  Bass speakers not enabled on Lenovo Yoga 9i

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1926165/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926362] Re: maxima fails at launch at command line with said error message

2021-05-05 Thread Peter
Yes, the same problem as 1926225.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926362

Title:
  maxima fails at launch at command line with said error message

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maxima/+bug/1926362/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1927306] [NEW] tinyproxy crashes after some while

2021-05-05 Thread Peter Katzmann
Public bug reported:

tinyproxy version 1.10.0 has a major bug which leads to
unresponsiveness.

I filed a bug at the developers here:
https://github.com/tinyproxy/tinyproxy/issues/365

As you can see this major error is already fixed in the next release.

So please patch or update package version

** Affects: tinyproxy (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1927306

Title:
  tinyproxy crashes after some while

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tinyproxy/+bug/1927306/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926225] Re: Maxima fails to start with error message "The assertion realpath(s, o) on line 471 of main.c in function mbin failed: Invalid argument Aborted (core dumped)"

2021-04-28 Thread Peter
Same for me:

$ maxima
The assertion realpath(s,o) on line 471 of main.c in function mbin failed: 
Invalid argumentAborted (core dumped)

$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:Ubuntu 21.04
Release:21.04
Codename:   hirsute

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926225

Title:
  Maxima fails to start with error message "The assertion realpath(s,o)
  on line 471 of main.c in function mbin failed: Invalid argument
  Aborted (core dumped)"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maxima/+bug/1926225/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926353] [NEW] Doxygen incompatible with gs on 20.04

2021-04-27 Thread Peter Venkman
Public bug reported:

The doxygen version 1.8.17 and gs version 9.50 are incompatible.
Doxygen has fixed this issue with 1.8.18 (see 
https://github.com/doxygen/doxygen/issues/7484 ).
The newest version 1.9.1 should be compatible with Ubuntu 20.04 as well.

Solution: Please update the doxygen version to 1.9.1.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: doxygen 1.8.17-0ubuntu2
ProcVersionSignature: Ubuntu 5.4.0-72.80-generic 5.4.101
Uname: Linux 5.4.0-72-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.20.11-0ubuntu27.16
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: KDE
Date: Tue Apr 27 21:58:52 2021
InstallationDate: Installed on 2020-01-04 (478 days ago)
InstallationMedia: Kubuntu 19.10 "Eoan Ermine" - Release amd64 (20191017)
SourcePackage: doxygen
UpgradeStatus: Upgraded to focal on 2021-01-18 (99 days ago)

** Affects: doxygen (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926353

Title:
  Doxygen incompatible with gs on 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/doxygen/+bug/1926353/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1918466] Re: Garbage window on external 4k display

2021-04-27 Thread peter zhang
Hi Kai-Heng, Jason,

Did you report the issue to NV bugzilla? Can you please tell us the
latest status? Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1918466

Title:
  Garbage window on external 4k display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1918466/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1924871] Re: HPLIP 3.21.2 fails under Mint 20.1 on dependencies

2021-04-19 Thread Peter Flynn
OK, apport-collect done.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1924871

Title:
  HPLIP 3.21.2 fails under Mint 20.1 on dependencies

To manage notifications about this bug go to:
https://bugs.launchpad.net/hplip/+bug/1924871/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1924871] Re: HPLIP 3.21.2 fails under Mint 20.1 on dependencies

2021-04-19 Thread Peter Flynn
Gerhard, thanks. I did think of trying an older version, but that too is
still going to require the same set of packages — some of those are VERY
basic, and I am baffled that they are not available under Min 20.1 — or
that someone has not written a shim to allow access to their
functionality from the more up-to-date versions that seem to have been
renamed in Mint 20.1.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1924871

Title:
  HPLIP 3.21.2 fails under Mint 20.1 on dependencies

To manage notifications about this bug go to:
https://bugs.launchpad.net/hplip/+bug/1924871/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1924526] [NEW] package linux-image-5.4.0-71-generic 5.4.0-71.79~18.04.1 failed to install/upgrade: new linux-image-5.4.0-71-generic package post-removal script subprocess returned error exit stat

2021-04-15 Thread Peter Passchier
Public bug reported:

?

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: linux-image-5.4.0-71-generic 5.4.0-71.79~18.04.1
ProcVersionSignature: Ubuntu 5.4.0-67.75~18.04.1-generic 5.4.94
Uname: Linux 5.4.0-67-generic x86_64
NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
ApportVersion: 2.20.11-0ubuntu27.16
Architecture: amd64
CasperMD5CheckResult: skip
Date: Thu Apr 15 19:30:46 2021
ErrorMessage: new linux-image-5.4.0-71-generic package post-removal script 
subprocess returned error exit status 1
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.5
SourcePackage: linux-signed-hwe-5.4
Title: package linux-image-5.4.0-71-generic 5.4.0-71.79~18.04.1 failed to 
install/upgrade: new linux-image-5.4.0-71-generic package post-removal script 
subprocess returned error exit status 1
UpgradeStatus: Upgraded to focal on 2021-04-15 (0 days ago)

** Affects: linux-signed-hwe-5.4 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1924526

Title:
  package linux-image-5.4.0-71-generic 5.4.0-71.79~18.04.1 failed to
  install/upgrade: new linux-image-5.4.0-71-generic package post-removal
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-signed-hwe-5.4/+bug/1924526/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1924525] [NEW] package linux-image-5.4.0-67-generic 5.4.0-67.75~18.04.1 failed to install/upgrade: new linux-image-5.4.0-67-generic package post-removal script subprocess returned error exit stat

2021-04-15 Thread Peter Passchier
Public bug reported:

Not sure... I was prompted to fill this in at some point in the do-
release upgrade from 18.04 to 20.04

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: linux-image-5.4.0-67-generic 5.4.0-67.75~18.04.1
ProcVersionSignature: Ubuntu 5.4.0-67.75~18.04.1-generic 5.4.94
Uname: Linux 5.4.0-67-generic x86_64
NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
ApportVersion: 2.20.11-0ubuntu27.16
Architecture: amd64
CasperMD5CheckResult: skip
Date: Thu Apr 15 19:31:13 2021
ErrorMessage: new linux-image-5.4.0-67-generic package post-removal script 
subprocess returned error exit status 1
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.5
SourcePackage: linux-signed-hwe-5.4
Title: package linux-image-5.4.0-67-generic 5.4.0-67.75~18.04.1 failed to 
install/upgrade: new linux-image-5.4.0-67-generic package post-removal script 
subprocess returned error exit status 1
UpgradeStatus: Upgraded to focal on 2021-04-15 (0 days ago)

** Affects: linux-signed-hwe-5.4 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1924525

Title:
  package linux-image-5.4.0-67-generic 5.4.0-67.75~18.04.1 failed to
  install/upgrade: new linux-image-5.4.0-67-generic package post-removal
  script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-signed-hwe-5.4/+bug/1924525/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1924231] Re: Getting "qemu: uncaught target signal 11 (Segmentation fault)" when the installing "libc-bin" which "wget" depends on.

2021-04-15 Thread Peter Maydell
This is the bug tracker for upstream QEMU. If you'd like to request
Ubuntu to backport some fix into their packages of QEMU, you'll need to
file it against the Ubuntu QEMU package bug tracker. Since those bugs
are also tracked in Launchpad, I'll try re-componenting this bug report
to the Ubuntu QEMU package...


** Project changed: qemu => qemu (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1924231

Title:
  Getting "qemu: uncaught target signal 11 (Segmentation fault)" when
  the installing "libc-bin" which "wget" depends on.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1924231/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1920678] [NEW] Please add Swoole PHP PECL extension

2021-03-21 Thread Peter Kokot
Public bug reported:

There is a widely used PHP extension called Swoole
http://pecl.php.net/package/swoole which would be great if it would be
also available in Ubuntu official packages. Thank you for considering
adding this one day.

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: needs-packaging

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1920678

Title:
  Please add Swoole PHP PECL extension

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1920678/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1909022] Re: Ardour crashes when using the Calf Limiter LV2 plugin and tying to raise the Oversampling parameter to 4

2021-03-11 Thread Peter Mueller
Little tip to the workaround from Erich Eickmeyer
I found out the the same...
Ardour crashes when parameter "Oversampling" has the value "4"
Because of this i was unable to open my Ardour and Mixbus files anymore.

To save the work with enabling/disabling all plugins
open the affected .ardour file in a text-editor and search for "Calf Limiter".
under "active" change the value "1" to "0" and save and close.
Now you can open the file in Ardour/Mixbus again and change the parameter 
"Oversampling" from 4 to  to a value between 1 and 3.
After this you can enable the Calf Limiter plugin again.

You will do this on our own risk! you should make a backup before
manipulating the .ardour file.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1909022

Title:
  Ardour crashes when using the Calf Limiter LV2 plugin and tying to
  raise the Oversampling parameter to 4

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/calf/+bug/1909022/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1805099] Re: nvidia: module verification failed: signature and/or required key missing - tainting kernel

2021-03-10 Thread Peter R
I asked a question at
https://answers.launchpad.net/ubuntu/+question/695930 , so yes, it is a
bug.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1805099

Title:
  nvidia: module verification failed: signature and/or required key
  missing - tainting kernel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1805099/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1881585] Re: Out-of-memory error in optimised gfortran compilation

2021-03-10 Thread Peter Rye
Neither does the issue

On 10/3/21 8:07 pm, Matthias Klose wrote:
> the link doesn't exist anymre.
>
> ** Changed in: gcc-10 (Ubuntu)
> Status: New => Invalid
>
-- 

/Regards
/ Peter Rye

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1881585

Title:
  Out-of-memory error in optimised gfortran compilation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-10/+bug/1881585/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >